﻿=* A Distributed Proofreaders Canada eBook *=

This eBook is made available at no cost and with very few restrictions.
These restrictions apply only if (1) you make a change in the eBook
(other than alteration for different display devices), or (2) you are
making commercial use of the eBook. If either of these conditions
applies, please contact a https://www.fadedpage.com administrator before
proceeding. Thousands more FREE eBooks are available at
https://www.fadedpage.com.

This work is in the Canadian public domain, but may be under copyright
in some countries. If you live outside Canada, check your country's
copyright laws. IF THE BOOK IS UNDER COPYRIGHT IN YOUR COUNTRY, DO NOT
DOWNLOAD OR REDISTRIBUTE THIS FILE.

_Title:_ Tom Thomson: The Story of a Man Who Looked for Beauty and for
  Truth in the Wilderness
_Date of first publication:_ 1935
_Author:_ Blodwen Davies (1897-1966)
_Date first posted:_ Jan. 21, 2022
_Date last updated:_ Jan. 21, 2022
Faded Page eBook #20220122

This eBook was produced by: John Routh & the online Distributed
Proofreaders Canada team at https://www.pgdpcanada.net




                              Tom Thomson

THE STORY OF A MAN WHO LOOKED FOR BEAUTY AND FOR TRUTH IN THE WILDERNESS

                           By BLODWEN DAVIES



                   Foreword by A. Y. Jackson, R.C.A.

                   Sketches by Arthur Lismer, R.C.A.


                MITCHELL PRESS LIMITED Vancouver, Canada




               A revised memorial edition of the limited
                 and privately printed first volume by
                the author, the late Miss Blodwen Davies


               Designed and printed at Vancouver, Canada
                                 as the
                           Centennial Project
                           of the publishers

                         MITCHELL PRESS LIMITED
                            Copyright, 1967




               “_Work is love made visible._
               _And if you cannot work with love_
               _but only with distaste, it is better_
               _that you leave your work_
               _and sit at the gate of the temple_
               _and take alms of those_
               _who work with joy._”

                        From _The Prophet_
                          by KAHLIL GIBRAN




                                 CONTENTS


           AUTHOR’S INTRODUCTION
           CLAREMONT
           NORTHWARD
           THE BOY
           PRELIMINARIES
           CHEERFUL REBELS
           PRELUDE TO ADVENTURE
           THE DAYS BEFORE
           THOMSON THE WOODSMAN
           INDIAN DRUMS
           NINETEEN FOURTEEN
           THE WAR WITHIN
           THOMSON THE MAN
           THE SHACK
           THOMSON THE ARTIST
           NINETEEN SEVENTEEN
           IN CONCLUSION




                         AUTHOR’S INTRODUCTION


Truth has its rights and its privileges, but it has to fight for them
against the prevailing human weakness for embellishment and decorative
effects. The simplicity of truth is something for which the artist and
the philosopher alike must struggle, for man has a strange, overwhelming
desire to complicate simplicity and elaborate truth into attenuated
half-truth. So it is that since his death in 1917, the legend that has
grown up around Tom Thomson, the artist, has been allowed to obscure the
character of the man. Tom Thomson was not a genius who flashed,
full-fashioned, into the sphere of Canadian thought. He acquired nothing
easily and what he achieved was done by devotion and concentration, and
in the spiritual struggle that marks any work of value to the race. His
genius would never have flowered untended.

Thomson was not an untrained artist. For five or six years before he
joined the sketching group at Grip Ltd., in Toronto, he supported
himself as a commercial artist. Thomson was a very proficient draftsman.
Before he abandoned commercial work he was considered the best letter
man in the country and one of the best all-round men in the business.

When Thomson began seriously to turn his attention to painting, he was
at the ripest period of his adult life. At thirty-five he was at the
peak of his physical development and also mentally and spiritually
mature. The mind he then applied to the technicalities of his art was
keen and aware. He was highly sensitive and capable of great
concentration. He was able, therefore, to absorb much more from his new
associates than an adolescent student. His friends among the artists
were men keenly interested in him as a personality. They were never
casual. The professional teacher must, of necessity, divide his interest
among the members of a class. Still unconscious of his true
significance, Thomson’s friends were all anxious to hasten his
development as a craftsman.

Now we look back upon Thomson’s career from the vantage point of
historical position. Thomson’s friends looked upon him from an entirely
different point of view. To us he is the past. To them he was the
intimate present. In 1914 when Thomson was for the first time installed
in a studio of his own he was naively unaware of any significance in his
work other than the personal. A. Y. Jackson said of him at this time
that “he did not realize he possessed a large store of knowledge he was
not using.”

Beyond cavil now is the fact that some of the men who were associated
with him, unknown and apparently unimportant at the time, were
individuals of vast significance to the creative life of Canada. They
were potential directors of creative thought. If, as some of Thomson’s
most reluctant admirers and his friends’ most bitter critics again and
again stated, Thomson was the chief figure in the movement that
characterized his time, his was the motive power actuating the change in
the art expression of his day,—if this was true, what would have
happened when his influence was withdrawn? Surely the movement would
have collapsed.

If Thomson alone had been imbued with the new mood then manifesting, his
associates would have sunk comfortably into mediocrity, safe from the
barrage of vilification which has been directed at their work during the
last twenty years. But it was only after the death of Thomson that the
modern movement in art in Canada actually took shape. Thomson never
heard the phrase _The Group of Seven_. It was coined three years after
his death.

Thomson’s obscure friends were helping an obscure and eccentric
individual to find an outlet for his spiritual fire, for it burned even
in his earliest work, as a discerning eye could see. His chief need was
a technique in painting. The leading artists would have scoffed at the
thought that a thirty-five-year-old commercial artist could make a
significant contribution to the fine arts. None of Thomson’s friends had
any lofty eminence from which to look down upon his amateur efforts.
They liked Thomson as a man and they had faith in him as an artist.
Nobody knew what Thomson was or might become. If his genius had been
obvious, anyone would have been glad to discover him. However, only
those on the same spiritual trails can travel together.

It would be equally unfair and untrue to imply that Thomson became a
great artist because he encountered the companionship of the men who
offered him an opportunity to paint. The group of young artists who were
associated in the budding art movement twenty years ago included many
whose very names are today almost forgotten, and others who journeyed a
little way and wearied of the trail-breaking. External influences are
important only insofar as they strike a response from the inner life.
Thomson might have lived shoulder to shoulder with his new friends for
decades without ever breaking through the crust of habit if he had not
had striking power from within.

There was nothing accidental about the career of Tom Thomson. Inevitably
he moved into the pattern which his contribution was to co-ordinate.
Every experience of Thomson’s from childhood added something to his
equipment. His knowledge, his assurance, his integrity were as important
as a medium and a technique.

The Thomson of the familiar legend was a rough and simple woodsman, with
a woodsman’s trappings and ways. A new generation interpreted his life
as crude and undirected. Thomson lived a simple life, it is true,
because it was the only life he could live and maintain his physical and
spiritual independence. Freedom was essential. He could sacrifice the
material but never the spiritual necessities. Thomson’s simple life was
lived deliberately, under economic pressure. He knew that the few
dollars he would ever earn would go so far and no further. It remained
for him to decide how they would be spent. His was a cheerful and
philosophical adaptation of circumstances. What the uninitiated did not
realize was that there was in his work a profundity and significance
that did not proceed from the soul of an unevolved individual fumbling
his way through life. In Thomson’s history there are all the evidences
of a personality driven by a cosmic urge to fulfil that part of a plan
with which he had been entrusted in this life. The man was never
intellectually conscious of the plan nor of his part in it but he was
intuitively loyal to the creative principle within him.

The Thomson of the legend created in the classrooms and the studios,
where Thomson himself was unknown, was a romantic man of genius, moody
and solitary, who dashed off an occasional masterpiece when inspiration
roused him from his inertia. The legendary Thomson was careless,
eccentric. The legend gave birth to an unfortunate point of view among
young artists who preferred dreamy waiting for inspiration to the steady
stoking of the creative fire and who wasted many precious years waiting
for genius to burn.

Thomson in real life was a most capable, level-headed and dependable
individual. In whatever circumstances he might find himself, he was
quite able to provide himself with food and shelter. He instinctively
escaped the devitalizing effect of the industrial age and remained
always the positive man. He was an excellent craftsman, woodsman and
fisherman, a good cook, an attractive companion, and a musician. Though
he was unconventional he was never incompetent or irresponsible. Most
people regard a man of genius as inconvenient because he does not
accommodate himself to the second-hand standards of life that satisfy
them. The genius makes his own standards of life and they are so
different to the tattered acceptances of his contemporaries that they
call him queer, eccentric, if not quite mad. A man of Thomson’s type can
regard the commonplace, conforming life with pity and concern. Thomson
could give things their proper values. For the most part he acted
intuitively, trusting the inner promptings. Towards the end of his life
he divested himself more and more of the paraphernalia of city life. He
would not allow his days to be cluttered with inconsequential friends or
occupations. The creative worker must be ruthless with himself and with
others in order to be discriminating with his time. Time is limited but
the urge and necessity to create is unlimited. Thomson was quite capable
of making unwelcome visitors realize their intrusion. He was most truly
unhappy when he was forced by circumstances into uncongenial company. It
was only when Thomson let down his guard against those predatory
influences that beset genius that he became involved in the
circumstances that lead up to his death.

Thomson must sometimes have known the inertia that from time to time
steals upon the artist but it was never a physical inertia. His long
months alone in the North with his canoe proved him active and
resourceful. In town, while others slept, Thomson was hiking, afoot in
summer, on snow shoes in winter, through the outskirts of Toronto. He
knew intimately every season of the year and every hour of the day and
night in the natural world he loved so well. This was the stuff from
which he shaped his work and he was no laggard in the gathering of it.

In the company of the immortals walks this lover of the wilderness and
its mysteries. Unconscious of his own significance, he went up alone
into the North and brought out the sword that cut the bonds of tradition
in Canada. It was his Excalibur, the sword out of the stone, that proved
his authority. He was not the first to paint the North but he was the
first to set its moods and message down on canvas in an unmistakable
symbolism that even the uninformed could read. It was Thomson’s faculty
for simplifying an experience to its essentials that made him an
expressionist of his era.

Tom Thomson was a manifestation which came at the appointed and crucial
time in the development of the spiritual life of Canada. He was a
portent to show a sceptical people that there could be an expression of
Canadian aspirations in an untraditional form. There is no birth without
pain, and it was out of suffering—acute spiritual suffering—that Tom
Thomson produced his work. The urge for a native expression in the arts
in Canada was an important part in the achieving of national
self-consciousness and self-reliance. Canada became differentiated from
her neighbors and her sister dominions and began to feel, like any newly
self-conscious individual, “_I think, therefore I am._” Once Canada is
wholly aware of herself through her creative leaders in the arts and
sciences, in industry and economics, she will relate herself to the
self-consciousness of humanity as a whole, which is striving for an
expression of the spirit and aspiration of Man just as, in a lesser way,
Canadians seek expression for the Canada of which they form a part.

Eight or nine months of every year in the cloister of the wilderness
gave him time and opportunity to develop his genius, but it was
difficult for the inarticulate Thomson to adjust himself and his ideals
to a material-minded world. His only expression, his only protest, was
in paint. That is why Thomson painted so passionately, so feelingly, in
the brief years of his painting career. Only for the last three years of
his life did Thomson have the technical skill to manifest the truth that
burned within him, the power to paint his joy in elemental beauty and
elemental conflict. At thirty-five he was unknown; at forty,
acknowledged first of all Canadian painters; in death, a legend.

Tom Thomson was a man with a message. He might have been a musician, a
poet or a dramatist. What he had to say had to be said. Circumstances of
environment turned him towards form and color. Thomson was not a man
with a medium seeking adequate objects for his brush. He was a man with
the theme innate within him, groping about for seven-eighths of his life
for a medium. And Canada, in her spiritual childhood, needed the graphic
form of art above all others.

                                                                    B.D.




                                   1


                               CLAREMONT

Tom Thomson’s family history was Scottish on both sides of the house;
and through both channels he inherited the pioneer strain.

Thomas Thomson, the first of the name to settle in Canada, was born in
St. Fergus, Aberdeenshire, in Scotland, in 1806. He was a man of no
formal education, who boasted that he had “never filed six-penny worth
of paper in any school.” He was, however, a literate man, self-educated;
he had good, strongly-marked characteristics and a natural force of
personality. He was sufficiently eccentric to be a township character
and he is still vividly recalled by men and women, now old in their
turn, who knew him when they were young. “Tam”, as he was called, came
to Canada endowed with nothing but head and hands; he made himself a
prosperous farmer and left his heirs a comfortable patrimony.

“Tam” Thomson came to Canada as an immigrant in the eighteen-thirties.
It was a decade of rapid expansion in Ontario. There were many people
then living who had come into Upper Canada, as it was called, when the
colony was founded for refugee Loyalists. It was still very much the
pioneer state when he arrived.

In “Tam” Thomson’s day immigrants were arriving in the province at the
rate of thirty to forty thousand a year, hailing chiefly from Scotland
and northern Ireland. It was a journey of two or three months from the
United Kingdom to Quebec. There the immigrants transferred to steamboats
which took them to Montreal and again transported bundles and hide-bound
trunks to Durham boats for the journey up the St. Lawrence to Kingston.
There they had the choice of a steamboat to York or stagecoach by the
Kingston Road to the capital. Inns and posthouses where stage horses
were replaced and passengers refreshed were characteristic of Upper
Canada highways of those times.

Thomson reached Canada in the era of plagues that swept the country like
prairie fires. In 1833 the first plague-ridden ship reached Montreal.
For two decades thereafter Canada wrestled with a problem big enough to
overwhelm a small colonial state. Little ships reeking of cholera,
typhus and ship’s fever plied the seas with crowded human freights,
consigning to the troubled waves the bodies of their victims and
debarking the fatherless, the widowed, the helpless and the penniless in
scores of thousands every season at St. Lawrence ports. Poverty and
despair filled the land with the low wailing of their victims.

In spite of all this “Tam” Thomson was hopeful and humorous. His son, at
ninety years, was able to recall some lines of a witty poem his father
wrote on his experiences in the quarantine sheds at Montreal.

Pickering township, to which “Tam” Thomson and his unknown bride each
turned at about the same time, was still the backwoods. Claremont
comprised a store and an inn in a clearing in the woods. It was fifteen
years after his arrival that it was named Claremont and a postoffice
opened.

Less than a mile from the crossroads was Thomson’s homestead. For a year
of service to an older settler he earned a yoke of steers. For supplies
he could not get by local barter he walked to Whitby or to Toronto. His
life was one of downright facts that demanded every resource of brawn
and brain. He cut logs for a cabin he built close to the road and in the
cleared spaces roundabout he sowed the first crops between the tree
stumps and gathered the harvest by hand. As the roots rotted he hacked
and dragged them from the good black loam. Every acre was consecrated by
the faith of this brave young Scot.

In 1833 the Brodie family emigrated from Peterhead in Thomson’s native
Aberdeenshire. They were rather a remarkable family and among their
descendants have been some distinguished men and women. One of the
daughters was Elizabeth Brodie who was twenty-one when she arrived in
Canada. Thomson must have known her during his earliest years of
struggle with the bush. In 1839 they were married.

Elizabeth presided thriftily over the little log cabin but the first
year of their married life was a series of disasters. The earnestly
religious couple, steeped in a stern Presbyterianism, must have wondered
why they were being so harshly dealt with. Their colt died. The cow
wandered away into the bush and they found her fast in the tangled
undergrowth, dead from hunger and exposure. Neighbors’ dogs killed their
sheep. Elizabeth helped with all the farm work as long as she could.
When her child was born they called him John. Elizabeth was so ill that
for months recovery was uncertain. She had a long, slow convalescence, a
tragedy in pioneer life.

They had no other children. As time went by their fortunes improved;
forest gave way to fields and their crops flourished. Thomson built a
new house of the beautiful rock so plentiful on his land. It was a
charming one storey cottage of rose and grey granite, with a sloping
roof and broad chimneys. There they lived contentedly.

Young John went to the log school up the road where a succession of
drunken schoolmasters held sway. Both his parents were anxious that this
son of theirs should have the advantage of a better education. The
Thomsons were now prosperous and John a handsome youth. He went to
school at Whitby but he was content to be a farmer.

At nineteen he was married. His bride was Margaret Mathewson who was
born in Ross in Prince Edward Island, a spot not far from the capital.
Her mother was a woman of fine character and gentle ways. Her
grandfather was a doctor.

Margaret Mathewson and her family received most of their education from
an old uncle who was a local celebrity. In the evenings he gathered
together the men, women and children of the community and taught them as
the old bards taught, by reading and reciting and discussing the poems
and traditions of the race. Ancient history was one of his favorite
subjects, but many a branch of learning came within the scope of this
wise old man’s teaching.

Her father moved up to Ontario at the close of the American Civil war,
in which he had fought for the North. He was a builder, and constructed
many fine stone houses that still stand in western Ontario towns.

When John married, his father built him a house, on the brink of the
hill, close to the old cottage. Both houses still stand, the older one
no longer occupied.

Presently the elder Thomson handed over the management of the farm to
John and, still in the prime of life, retired to enjoy his leisure. Now
he had time for his pet hobby; all about was rare good fishing and “Tam”
loved it to the end of his days. The pioneers, living out a gracious old
age in the granite cottage, were now nearing the end of their life span.
They were not old people for neither reached the allotted three score
years and ten. In August 1874 Elizabeth saw her last harvest and was
carried up the road to the village graveyard where so many of their
pioneering comrades already lay. For “Tam” the savor had gone out of
life. He did not linger long behind her. At the end of March, in 1875,
he, too, went up the road for the last time. It was a bright winter’s
day and all the neighbors were there to do honor to an old friend.

His namesake was not yet born.




                                   2


                               NORTHWARD

To John and Margaret Thomson were born eleven children. Just before the
arrival of the seventh child, Henrietta Mathewson threw in her lot with
her sister’s family and, like the traditional maiden aunt, gave
unstintedly of her love and service to the offspring of the romance of
others. On the fourth of August, 1877, the new child, who was to be
called Thomas John Thomson, was put into her arms. That he became a
great artist meant little to her compared to the fact that he was always
kind to her as she grew old. She had a great love for this child that
came to her on the day of his birth.

Only the fact that his parents were there had kept John Thomson in
Claremont. He wanted to move north. His approach to the problem was
simple and direct for he hitched a horse to a democrat and with his
immediate necessities under the seat, he set out for weeks of roving in
search of a new farm. On Georgian Bay he found fine country settled
largely by Scottish families. At Leith Thomson discovered land to his
liking. The farm had a good brick house on the brow of a hill not far
from the shores of the Bay. As he had done so often before, he went over
the fields with his spade, turning over the soil, fingering it
knowingly. He was content with what he found—and there was good fishing
in the Bay. He bought Rose Hill and went home to tell his family the
news.

The migration from Claremont to Leith began when Tom Thomson was two
months old. Along with five sisters and brothers, mother, father and
aunt, he travelled northwestward towards his new home in that country of
which he was to be both priest and prophet.

At Leith four more children were born. It was a big house but there was
no room to spare while the big family were growing up in it. “My sister
and I never ate the bread of idleness,” said Aunt Henrietta.

John Thomson believed that the farm was a proper sphere for a man’s
labor but none of his sons followed his way of life. Some years before
Tom Thomson’s death his father gave up the farm and retired to a small
house and a large garden in Owen Sound. John Thomson never lost his love
of the outdoors. For many years in his old age he kept a horse and buggy
just for his fishing expeditions with his old pal, Colonel Telford. The
town, with friendly interest, watched their comings and goings just as
Claremont had watched old “Tam” a generation earlier.

Nearly seven decades after her marriage to John, Margaret Thomson died,
in January, 1925. A year later, in February, 1926, John Thomson, hale
and venerable was married to Henrietta Mathewson who had already been
one of his household for nearly half a century. He was eighty-six; she
was eighty. So, together, they settled down in the little house to spend
the few remaining years of life together. It was a pleasant culmination
of long, arduous and loyal lives, spent in common labor for the family
group.

They spent the long days in familiar tasks, in labor that went slowly
with the declining speed of human life. While he worked in his garden,
she worked about the house, as she had done all her long life. They
favored a faithful, old-fashioned stove. Before it they sat in long
winter evenings, in easy speech or easy silences, just as their moods
dictated.

John Thomson died, in his ninety-first year, in September of the year
1930.

Such was the past out of which our artist emerged. It was
unsophisticated, gentle, honest and practical. There was a note of joy
in his family story, a delight in elemental things, in physical strength
and skill, in human relationships, in the outdoor world, in music; and
finally, in an orthodox God who punished and rewarded, who protected and
disciplined his faithful people. There was the pioneer strain directed
to adventuring in a composed, orderly, affectionate family that was
progressing by degrees to the place where it was ready to offer to the
race the body, brain and emotions of a man fit to strike a new note, to
add something to the stature of his kind.

The thing Thomson had to do emanated from the virgin land on which his
family lived and worked for three generations. Spiritually they were in
tune with its primitive strength and beauty; physically they were
adjusted to its seasons and demands. There was no tragedy in the Thomson
family life to distort his response to the land; there was no
bitterness, no resentment to choke his utterances. His family had toiled
and had been rewarded. They had contended with the country’s ruggedness,
its heat and its cold and had turned its qualities to their use and
comfort. They could rejoice in their ingenuity, in their comfort, in
their overcoming, because they had earned the right to the fruits of the
earth and those fruits they knew how to enjoy, soberly and lovingly.

And so Thomson came to epitomize this love of a land that was wooed in
strength and conquered in love; his task was to paint it as it had never
been painted before. Tom Thomson had talent that came to be called
genius. The situation was one that could develop in pioneering family
stock that had remained true to best principles from the day they first
set to work in the Canadian bush, until, in the third generation,
comfort and education produced men and women fit to pioneer in art, in
science, in religion, in education and in many of the foremost fields of
human endeavor. The pioneering spirit was thus diverted into
intellectual and intuitional pursuits and set itself to fresh tasks for
the evolution of humanity.




                                   3


                                THE BOY

Tom Thomson’s country, where he spent the impressionable years of
childhood, is a beautiful country at any time of the year. Often in
winter it has the quality of an etching, with everything reduced to the
delicacy of tones in black and white. The lacey, naked elms, the
delicate birches, the dark and friendly pines, fringing the skylines,
outlining the contours of the hills, filling the hollows, give contrast
to houses and barns in homely groups. Fields outlined by picturesque old
rail fences give a natural design to this rolling country. There are
days when the snow rests upon the shelf-like branches of the pines in
strange, sculptural forms. New fields, where woodcutters had been at
work, are like giant mushroom beds when every stump has a tam o’ shanter
of snow. Or again, under the blazing light of an afternoon sun all this
may change and glow with color, as blue and purple shadows serve as
foils for the unearthly beauty of the northern snows.

Spring has a tremulous beauty in this windswept land. Against the dark
and ancient greens of balsam and cedar and all their kin, the delicacy
of early greens is sharply accentuated. The northern spring is abundant
and extravagant. It breaks its alabaster box with a recklessness that
wipes out the memory of winter’s bleakness at a stroke. Great stores of
energy, dormant for months, suddenly are unloosed. The earth breathes
the wonder of its own fertility. These months Thomson loved. Summer
defies the palette, with its color and intensity. The lakes are
jewel-like, the trees as pagan as when the Indians worshipped them as
the haunts of beneficent spirits. The very rocks seem to have a curious
quality of vitality. Autumn is the best-loved season of the year in
Canada. In it the cycle of birth and death comes again to the gates of
darkness and nature takes a gallant farewell in a blaze of light and
color.

All this had its effect on the impressionable Thomson, nor were his
parents unaware of natural beauty. His mother was a remarkable woman who
possessed the happy faculty of putting first things first. She never
allowed her duties or responsibilities to dull the bright edges of her
personality. Her family cannot recall a time when she was too
preoccupied with the affairs of the household to read her daily paper
and to keep in touch with the events of the years in which she lived.
Books were as much a part of her surroundings as curtains on her windows
or carpet on her floors. The works of classical poets and novelists were
there, archaeological romances, books of science and tales of adventure.
Her children, sharing the glamorous adventures of knights and ladies,
learned the lilt of beautiful English from the pages of many an old
bard.

“She managed that each member of the family,” wrote one of her children,
“shouldered a share of the responsibility and work, so that there was
always leisure for the finer things of life, such as music, literature
and hospitality.”

Hospitality was one of Margaret Thomson’s virtues. Of sympathy and joy
she had equally large resources. Sudden needs, bereavements, illnesses,
accidents, never found her too busy or too weary to lend a helping hand.
Generous and impassive, she shared her rich personality with every one
in need, and if the occasion was one of joy, she was ready to laugh with
her friends. There was little of importance in the neighborhood of Leith
in which the mother of the Thomson household did not share.

“They were all music-minded and liked to have music and musicians around
them,” writes an old friend. “Every one of them was a musician of one
sort or another. They were the kind of people of whom one carried
nothing but pleasant memories in after life. I never knew a family
anywhere that was so utterly unselfish and that is a virtue which, like
charity, covers a multitude of sins.”

John Thomson, a magnificent figure of a man, even in his nineties, a
fine patriarchal type, broad-shouldered, sinewy, bearded and burned, was
the parent from whom Thomson inherited his physical characteristics.
John Thomson was a man of impeccable principles. His word was as good as
his bond and there were no subtleties in his philosophy. Right was
right, wrong was wrong. He could be stern but he was just and kind and
affectionate. He had a sense of humor his son inherited from him.

“John Thomson was always regarded as a rather unique character at
Leith,” contributes another old friend. “He was a gentleman in every
sense, but one of the most eccentric men who ever drew the breath of
life.”

Any farmer who stood on a hilltop alone at night just to look at the
stars, was, of course, decidedly “queer” to his matter-of-fact
neighbors.

It was a happy household. In the evenings the father tutored the
children in mathematics and grammar while the mother coached them in
history and literature. Both parents read aloud to them a great deal.
The love of beauty and consideration for one another bred something fine
in all the children. The impulse to give was fundamental with Tom
Thomson, as man and as artist. He gave richly and generously of whatever
he gave. The possessive and acquisitive instincts were in abeyance.
Thomson was a man born to give and he fulfilled himself when he learned
how to spend his own spiritual wealth. So long as he kept it locked up
within his personality he was ill at ease, bewildered and unadjusted. As
soon as he found an outlet he became increasingly conscious of his
natural destiny. Tom Thomson was one of those rare manifestations in
western civilization, a man who completely detached himself from the
idea of profit.

As a child, Thomson was a wholesome lad with a zest for active fun and a
capacity for getting a great deal more out of small experiences than the
average youngster. When he was a small boy his father one day brought
him a pair of top boots with red leather trimmings and copper toes. He
put them on immediately and ran out into the melting snow of an early
spring day to taste the joy of his new possessions. He trudged about
till dusk but when he returned home, tired and happy, the red and the
polish were all gone. Someone asked him what was wrong with his boots.
The child looked down at the ruined decorations with contemplative eyes
and then glanced up and said: “I guess they must be shoddy.” The child
got down to principles early in life, for nothing ever roused deeper
scorn in Tom Thomson than persons or things that masquerade under false
colors, and failed him for want of true character.

Young Tom loved the trip back into the sugar bush in early spring. The
sugaring-off was an event on the farm, for when the first warm, sunny
days of spring came they were followed by frosty nights, and between
them they made the sap of the maple trees flow freely into the troughs
and pails so carefully set out in the custom of the Indians. The work of
gathering and boiling sap was the first spring festival and to young Tom
it was a time of wonder. With his mother he watched for returning birds,
for pussy willows and swelling buds and the curious shapes of the banked
snows shrinking away before the encroaching warmth.

Even as a very small boy Tom Thomson delighted in the fishing around
Leith, but not only did he catch his own fish but he also cleaned and
cooked them over an open fire to the huge delight of his playmates. Some
of them can still recall those outdoor feasts.

From childhood, too, he had the urge to draw. He scratched his first
sketches on frosty window panes and there is a cellar door in the old
house at Leith still covered with his earliest efforts. A sister writes:

“Sometimes Tom would take a notion to draw such funny caricatures of
people we knew. He would keep us all laughing and guessing who they
were. Always while he drew he whistled and sang and I can still see the
whimsical grin he wore when he got a particularly good caricature.”

As he grew up Tom Thomson longed for a sailing boat and finally his
father consented to having the old row boat equipped with sails. With
the help of a chum, David Ross, he got the craft ready for “sea.” When
the last knot was tied and the last gadget in place, fortune sent them a
nice stiff breeze and with the breeze came Joe Coture, a French Canadian
fisherman with a reputation as an expert sailor. He had a two-masted
sailing boat that had the name of being the fastest on the Bay. “Old
Joe” was proud of his boat and his reputation. With the magnificent
audacity of youth, the boys headed their little boat out towards the
fisherman and flung him a challenge to race them. To their huge delight
they skimmed past him in their cockle shell of a boat. The boys felt
like young lords of creation and returned home to boast that they had
“passed old Joe so fast, he looked as if he was backing up.”

Such were some of the small incidents and adventures of Thomson’s
childhood, which bore within them the seeds of a future blossoming—his
love of the natural world, his affinity with the elements, his skill and
delight in the use of his hands as well as an innate sense of the
quality of people and things.

As he stretched out into manhood, his physical strength was unequal to
the forces then at work in him and demanding expression in some form
then foreign to his environment. Fortunately he was a country boy, so
when he showed the first physical signs of the strain he was under, wise
parents took him out of school and turned him loose, with a dog and a
shotgun, to wander the countryside around the Bay for a year or more. It
was excellent treatment for a sensitive, imaginative but, nevertheless,
wholesome and happy youth. He had an old felt hat that he soaked in
water and shaped to a point over the handle of a broom. Then he
decorated it with squirrels’ tails and wildflowers. From under its worn
brim his bright, inquiring eyes peered out upon the clean land from
which he was one day to extract enough of truth and of beauty to stir
the consciousness of a nation. He had the shores of the Bay, the streams
that flowed into it, and all the lakes and pools within a day’s journey,
to explore. Wider and wider grew the radius of his wanderings in search
of haunts of wild birds and animals, rare plants and curious trees. It
was then he laid the foundations of his uncanny knowledge of the natural
world of the North but never till the day of his death did he end his
tireless studies in the great school in which he was so apt a pupil.

The love of the gun was a boyish phase, for when he lived alone in the
North in later years Thomson never carried a gun nor did he ever kill
bird or animal for food or sport.

Those months of solitary rambling in the woods made him unique even in
youth. “It seems to me that eighteen, Tom’s age at the time of which I
write, is a particularly trying and awkward one for most young people,”
writes a friend. “Some of us are filled with unwarranted conceit and
enthusiasm; some utterly bewildered and confused in their outlook on
life. And yet Tom was always quiet, sensible and manly; the tone of his
voice was pleasant; he had an attractive laugh; he never seemed awkward
and I cannot now recall a single flippant remark of his.”

Tom’s sense of humor and his quiet philosophy sometimes combined to get
him into trouble. The minister of the little church that stood across
the road from Tom’s home was a certain erudite and orthodox Scottish
doctor of theology who resented Tom’s independent spirit and inquiring
brand of intelligence. Tom had been working on a nearby farm with some
other lads. They were making their way homeward on a quiet Wednesday,
the traditional evening of prayer in the Presbyterian church. Some one
of the boys, and it may have been Tom, suggested that they drop into the
service. They were in their working clothes, just as they had left the
fields. To those of other faiths in other lands there would have been
nothing incongruous in turning into a place of prayer in clothing
impregnated with the soil upon which they all worked and subsisted, but
in Leith and in the eyes of the orthodox Dr. Fraser, as the boys well
knew, it was an affront to Deity to worship in one’s working clothes.
Moreover, it was an affront to Dr. Fraser. A wise and loving man would
have turned the tables on the boys by assuming their sincerity and
welcoming them to meditation and communion. Instead of that, he
administered a scorching rebuke.

Tom could be grimly humorous in paying off such little debts. Once the
minister stayed to supper at a farm on which Tom was working. Tom was
told to serve butter to each plate. Impishly he recalled the minister’s
weakness for butter, so he served him a very meagre portion. Then he
spent the meal hour watching the minister’s plate and in replenishing it
in small portions warranted not to last very long. Again and again Tom
asked and again and again the minister admitted he needed butter, to the
suppressed amusement of all at the table.

Tom’s clashes with Dr. Fraser were of much more than passing interest.
They had the effect of stiffening his resistance towards the orthodox
mind. His rebellion began with this man who upheld the historic banners
of Calvinism in a modern world. Dr. Fraser represented Tom Thomson’s
first conflict in the world of ideas. In the antagonism between the two
were all the elements of the struggle between the established, the
unalterable, and the expansive, progressive principle. It matters little
how we approach that problem, where we begin, nor what the incidents of
the controversy may be. The principles are constant; the conclusions are
important.

It was about twenty years later that Thomson sold his first canvas. He
telephoned the news home to his family in Leith. Even in the elation of
that astounding event his mind flew back to the conflicts of his youth.

“And by the way,” he concluded, “tell Dr. Fraser I painted it on
Sunday.”

Tom, in his turn, was always a challenge to the old minister’s most
cherished traditions, and in spite of increasing prestige and the deep
sense of shock and regret that Tom Thomson’s death stirred in the hearts
of all who knew the man and his work, Dr. Fraser never admitted him to
be anything more than “an amateur interpreter of the North.”

That, however—in the truest and best sense of the word
“amateur”—Thomson was throughout his painting career.




                                   4


                             PRELIMINARIES

In his late ’teens Tom Thomson became very restless. The promptings of
his spiritual necessities became more and more insistent, although the
harassed lad did not know what was afoot. The wanderlust was in his
blood. He was straining for change and adventure and a new way of life.
The urge expressed itself first in a desire to go sailing on the Great
Lakes. He heard adventurous tales from the men of Owen Sound who brought
fantastic ice-encased ships home to port through high November seas and
the elemental struggle evoked a response in him. However, his parents
refused to consider the lakes as a means of livelihood, and Thomson had
to look elsewhere for an outlet. He could not reconcile himself to the
life of a farmer.

When Thomson came of age he came into possession of a legacy from his
grandfather, “Tam” Thomson. That seemed the time for decision and action
of some kind. He elected to apprentice himself to a firm of machinists
in Owen Sound. This was in the winter of 1898. His experiment ended
after eight or nine months, not because of any fault he had to find with
the trade but because he could not get on with the foreman. At the age
of twenty-two he was again at a loose end.

Years later Thomson still regretted his withdrawal from the machine shop
and thought of going back to take up his apprenticeship again. It was a
craft that gave him the chance to use his hands and he was always happy
when he was doing skilled manual work.

It was harvest time when Thomson returned to the farm and as soon as the
harvest work was done he was off on a new tangent. This time he went
down to Chatham to enter a business school and prepare himself for
office work. His brothers, George and Henry, had already graduated there
and Tom decided to follow their example.

His stay in Chatham did him no good, for now he seemed to be drifting.
He lacked enthusiasm. The work was uncongenial and Thomson had nothing,
in or out of his school, on which to focus his attention.

There were times when Thomson bitterly resented the lack of direction in
his life and of educational opportunities. He secretly regretted that he
had not gone on through high school to university. He was definitely
conscious of some unexpressed power, but he had no contact with what we
identify as the “creative life” nor with people who discussed
self-expression as either the privilege or the duty of the individual
seeking to adjust himself to civilized society. The current trend of
orthodox faiths and philosophies made of the young men of the day
careerists rather than artists. A young man was expected to “get on in
the world” at whatever cost to the secret longings and aspirations which
had to be repressed in living up to conventional standards. But while he
had none of the pose or jargon of the studios, Thomson had an inner
prompting that kept him on his way in search of experience, no matter
how much of a laggard or a ne’er-do-well he might appear to be. When the
business course was over, Thomson went home only to find himself as much
at sea as ever. He was now a tall, vigorous and attractive man of
twenty-four, still without a job or the prospect of one, but worse
still, in the eyes of his provident family apparently no strong
convictions on the subject. An old friend of those days discloses
something of Thomson’s mood at the time.

“I discovered,” he writes, “how deeply sensitive he was and how he
resented anything like public ridicule. I recall one night at Meaford in
1901 when he unburdened himself, lamenting his lack of success in life
in terms that rather astonished me. I began to think that he then
realized his power and had secret ambitions.”

His brothers, George and Henry, had gone to Seattle, one of the boom
towns of that time. Thomson made up his mind to follow them. He went
west in the same year, 1901. A few months later a fourth brother, Ralph,
followed.

Thomson made the common error of seeking freedom and a solution for his
problems from external circumstances. He hoped, that by some sort of
magic, change of scene and associations would satisfy the hunger in his
heart. What he truly sought was a change in his inner life, that world
of which he knew so little, and he longed for a transformation that
would bring order out of chaos and harmony out of discord. Thomson’s
state of mind is common to most highly developed individuals at some
stage in their unfolding, when the little triumphs and possessions of
the average man seem so childish as compared with the elusive memories
of struggles and aspirations in some shadowy past. The spirit brooks no
turning back, no compromise with the affairs of those who had not
travelled quite so far on the spiral path. It is indeed a crucial time
for those in whom the creative fire smolders. Fortunately for Thomson,
his heritage and his home training saved him from disaster in the
testing years. The discipline of his youth, the inherent honesty and
sincerity with which he was endowed, were the protective forces that
surrounded that fine spiritual necessity for “the good, the true and the
beautiful.” It would be impossible to describe what Tom Thomson suffered
in those years of inner conflict, but the sensitivity displayed in his
work is eloquent of intensity of feeling. To be true to himself and to
adjust himself to society was his problem. Outwardly he showed few signs
of the conflict, except that he had a gentleness and a consideration for
others that was unusual for a man of his age.

Thomson seldom showed anger or excitement and his control may sometimes
have been mistaken for indifference. One night in Seattle, Thomson was
taking a short-cut home through a vacant lot and suddenly found himself
looking into the barrel of a revolver. The young man behind the gun was
awkward in his procedure, though he succeeded in getting his victim’s
watch and money. Thomson made the remark that he must be new to the
business, as he trembled so violently.

“Yes,” said the man, “you are the first.”

In Seattle, Thomson entered the business college that his brother,
George, had started, to put in time until he had a chance to settle down
to office work. He was still restless and ill at ease. Then one day he
came home to his brothers and announced that he had decided to go into
photo-engraving. It was a more important decision than it might have
seemed, for it was actually the turning point in his life.
Photo-engraving was in its infancy and was linked up with the new age of
advertising. Thomson had a gift for fine penmanship and a sense of
design, and these he could apply to his work, for advertisers were
beginning to realize the importance of design and imagination in their
art work. Thomson found in the studio endless outlets for his skill and
his imagination and he was happier than he had been since his school
days. At last his feet were upon the trail. Even the mechanics of the
craft interested him and he found scope for his ingenuity.

Thomson made amazing strides. His self-confidence was naive and
boundless. He ignored instructions from his chief and gave his fancy
rein. The chief’s irritation soon gave way to discreet co-operation when
he discovered that Thomson’s designs were always acceptable to his
customers.

Thomson’s unconventionality demonstrated itself in his attitude towards
his employer, with whom he lived. One day Thomson was sent on a message
to a rival firm and while he waited he began to draw. Absorbed in his
sketch, he did not hear the man approach. Thomson looked up some time
later and the man asked him how much he was earning at his job. Thomson
told him.

“I’ll give you five dollars a week more to work for me.”

Thomson accepted at once, quite casually and went back with the news. He
changed studios but he went on living with his former employer.

It was in Seattle that Thomson also began sketching from nature in
crayons and water colors. The results were quite simple and commonplace
and gave no promise of the boldness of color and design that were to be
expressed later.

One more event occurred that completed the cycle of experiences that
Seattle had in store for him. He fell in love. Friends and relatives
knew next to nothing of the significance of that brief and tragic
romance. Thomson was endowed with a depth of feeling that would have
been incomprehensible to the inexperienced young woman he would meet in
a west coast town many years ago. Nobody knows exactly what happened.
Some say that the lady laughed.

Whatever the incidents may have been, the purpose seems apparent. If
Thomson had married and settled down in Seattle there would have been no
lonely lover of the North, roaming the wilderness and spending the
richness of a profoundly passionate love of nature on elemental beauty.
His stay in Seattle did three things for Thomson: it adjusted him to
society by giving him a craft; it gave him a clue to a method of
expression; it opened the floodgates of his emotional life. Briefly,
then, he became an adult human being, economically, spiritually and
emotionally independent. The true results of the change slowly unfolded
as the years went by.

For Thomson Seattle had done its best and its worst. He realized that
the place had no real meaning for him. Returned home in 1905, he settled
in Toronto.

It was not long after his return that he began to work with oils in a
very experimental way that merely indicated his growing feeling for the
art of painting. He became a great favorite with children and a sister
recalls how he would sit in a big chair “painting ferocious looking
lions, just ready to spring out of a tangle of jungle grass, while two
children were perched on the arms of the chair and one peered over his
shoulder, thrilled and spell-bound”. Children feel the quality of a man.
Thomson’s increasing affinity for them and for the things of nature show
how his character was broadening and his consciousness expanding to an
awareness of others and of the means of contacting and enjoying the
unspoiled wonder and faith and happiness of natural things. He was never
happier than when amusing children or raptly studying the ways of birds
or wild animals.

It is said Thomson took a few lessons about this time, anxious to learn
more about his medium, but he never referred to them later among the
artists who aroused his genius. When he came to know them he discovered
a new world in the creative attitude to life. He realized how he had
been fumbling in the dark and he never made mention to them of any early
attempts to paint. It is a fact, that he did produce in those years
little paintings which he gave away to members of his family.

Thomson passed the years 1905 to 1910 in obscurity at a desk in an
engraving house in Toronto and most of his brief life had already been
paid out in preparation for a few short years of achievement.




                                   5


                            CHEERFUL REBELS

Developments in the world of the creative arts in Canada were now
converging to a point where they were to focus the attention of the
public upon certain painters as the expressionists of a new era. The
events in the life of Tom Thomson could be paralleled in the lives of
several of his contemporaries who were also cast to play parts in the
drama of that turbulent decade. The career of Thomson was to be the
briefest and most dramatic of them all. He was the keystone, perhaps, of
the arch which others were so carefully building. Without them Thomson
could not have achieved fulfilment and without him, his generation would
have missed a rich note of dedication.

Thomson knew nothing of these other men with whom his fortunes were to
be linked. Their ways of life had never touched his until the fateful
year 1911. One day Tom Thomson walked into the studios of Grip Limited
and asked Albert Robson for a place on his staff. Robson was one of the
old Art Students League that had made valiant efforts in the Nineties to
give art in Canada the true flavor of Canadian thought. There was not
only promise but even genius in the group but the public was not ready
for them and their work was not spirited and aggressive enough to worry
the Royal Canadian Academy or rouse the temper of the public. The
enterprise flowered early in the frosty spring of Canada’s consciousness
of the arts, but it made its own valuable contribution to a new
awareness of environment. The League’s influence became evident years
after it had disbanded. The same fine fervor for the native note that
later characterized Tom Thomson and his friends had stamped their work,
an urge for an underivative expression, but they were largely concerned
with subject matter. Thomson’s group took that for granted and fought
the issue on technique and interpretation. Robert Holmes was one of the
League, and C. W. Jefferys another, a third was Dave Thomson, who later
was lost to Canada.

Robson was the man who carried the principles of the League into
business and revolutionized commercial art in Canada by raising it from
the level of an imitative trade to that of a creative craft. He knew
that to compete with the American houses that got all the big railway
contracts he had to produce not only the equal of their work but
something a little better, in order to overcome the handicap. To do that
he built up a staff of adventurous, intelligent young men, including J.
E. H. MacDonald, Arthur Lismer, Fred Varley, Tom MacLean, Frank
Carmichael and many others who made names for themselves in the fine
arts. When Thomson asked for the job, he got it.

A few days later his former employer called Albert Robson in an attempt
to dislodge Thomson by accusing him of laziness, incompetence and
quarrelsomeness. Robson took the advice for what it was worth. He
discovered Thomson was a man in whom generosity of effort was a
characteristic. He would often scrap a design and start over again
rather than patch up a piece of work to make it do. Thomson’s record
gave the lie to every one of the false charges.

MacDonald was head designer in the studio when Tom Thomson joined them.
He was a tall, red-headed man, with a slightly dour, slightly shy manner
and a deep sense of humor. He was a designer of the very first rank.
Later he was one of the original members of the Group of Seven and
eventually he became the principal of the Ontario College of Art, the
appointment coming shortly before his death. He first became known to
the public through the controversy over his canvas, “The Tangled
Garden”, which created a storm when it was exhibited at the Ontario
Society of Artists’ show in 1916. Born in Durham in England, of Canadian
parents, in 1873, he had come to Canada as a small child. All his
training and experience were in this country.

At another desk sat Arthur Lismer, tall and lean and whimsical, lately
from Yorkshire, and in search of opportunity and spiritual adventure. He
had put up a fine effort in his early youth for an education in the arts
and worked his way through the Sheffield School of Art and the Academie
Royale des Beaux Arts in Brussels. He developed a passionate desire to
bring the study of the arts within easy reach of all children. Even when
Thomson first knew him Lismer had an excellent philosophy of art—he
believed it to be less a profession than a way of life. The appreciation
of art is not an esthetic privilege but a means of deepening and
enriching the personality. The creation of any form of art sharpened the
perceptions, expanded and stimulated the powers of every boy and girl,
man and woman. Years after Thomson’s death, Lismer had an opportunity to
put his philosophy to work in art education for children and became
internationally distinguished for it.

Another of Thomson’s associates was Tom MacLean, who was one of the
first to travel the north country seeking sketching material. He had
been over the Lake Temiskaming and the Abitibi country. It was MacLean
who roused Thomson’s latent interest in the farther north. Thomson knew
the Georgian Bay country, but Algonquin, Temagami and the Mettagama
country were unknown to him. At MacLean’s suggestion Thomson and H. B.
Jackson, still another fellow-worker, tried Canoe Lake for an early
summer holiday in 1912. Later on in the same year Thomson and Broadhead
went into the Missiassagua country at MacLean’s urging.

With the Grip crowd Thomson found congenial company. There was many a
jest to enliven the time for none of them paraded their ambitions or
their underlying necessities. They were tradesmen with a fine feeling, a
well-directed energy that not only made for good commercial work but
which drove them all to making experiments with their own creative work
as artists. From the time Thomson began to sketch with his new friends
on their Saturday afternoons and holidays, life had quite a new and
energizing interest for him. In the evenings he went back to his room at
66 Wellesley Street and sat at his window with his sketch box, painting
a corner store, over and over again, struggling with composition and
technique. In this room, too, he began to experiment on canvas after his
sketching trips in 1912. Frank Carmichael recalls going there one day
and finding Thomson at work.

“The room was thick with smoke and there was Tom with this huge canvas.
It was a northern scene, a distant line of shore and a vast expanse of
grey and soggy sky.”

The sketching crowd searched for nearby sketching fields and found them
at Weston, Lambton Mills and York Mills. One of Thomson’s first
experiences in sketching from nature was by Scarlett’s Road near Lambton
Golf Club. A friend sketching nearby had a fairly successful time and
when Thomson strolled over to see what he had done, he was so disgusted
with his own effort that he walked up and down the road a while,
thinking intently, and then suddenly pitched his panel whirling into the
bush.

As the group made progress with their sketching they roamed farther
afield. They spent many happy weekends at Lake Scugog, unconsciously
developing a group spirit and an attitude towards a solution of their
common problems. Tom Thomson, his friends recall, seemed more “alive”
and at ease there than they had ever seen him in town. Shyness and
reserve fell from him and he was into all the fun, and his wholehearted
and often silent laughter was proof to his friends of the unfolding of
his personality. Thomson, with his mandolin, was one of the best loved
figures in that adventuring little company.




                                   6


                          PRELUDE TO ADVENTURE

The year 1912 was a highly significant one in the life of Tom Thomson.
Either in the late autumn of 1911 or in the early spring of the new
year, Thomson acquired his first real sketch box and began to take
painting seriously. But he had not arrived at the point where he could
conceive of art as total career. All that winter the group discussed the
North as a future hunting ground. Thomson was once more restless and
impatient and the lure of adventure was strong upon him. With H. B.
Jackson he planned his first trip. His friends gave him a pack sack and
a Dutch oven and in May sent him off, full of anticipation.

Thomson and his companion dropped off the train at Canoe Lake station
and made the crossing of this lake that ever afterward was to be
associated with his name. They did not camp on Canoe Lake but crossed it
and paddled into Smoke Lake and then made their way on to Tea Lake Dam,
where they camped. It was fine country, traced with old lumber trails
through the woods, with countless lakes and streams, rapids and
waterfalls. From camp there stretched on the one hand Smoke and Ragged
Lakes, and on the other the picturesque length of Oxtongue River, and
the vast chain of waterways and portages that lead all over the north
country.

Algonquin Park appealed to Thomson from the first. He did little
sketching, merely making notes and casual studies, for the passion for
paint was not yet on him. It was the first time in years that he had
been back to the wilderness and he was excited about fishing. The
holiday was all relaxation and delight. Thomson displayed his old skill
as a woodsman as he yielded to the lure of spring in the North.

The holiday over, Thomson returned to his desk only to be haunted by
dreams of Algonquin. Jackson once recounted his amazing cunning
out-of-doors. Twenty years ago jaunts of this kind were rare and
considered very venturesome, for the north had not yet been turned into
a vast complex of playgrounds for thousands of city dwellers. The
trappers and lumberjacks were still lords of the wilderness.

The group at Grip’s felt the trip had been quite an adventure. Thomson
was afire with longing to get back to the old Indian travelways and his
friends were infected with the wanderlust. One of them, Bill Broadhead,
decided to join Thomson on a much longer and more arduous trip that
would take them much farther north than Algonquin. The district was New
Ontario and their jumping off place was Biscotasing on the Canadian
Pacific line. They stocked up with provision at the Hudson’s Bay
Company’s store, the time-honored bacon, beans, rice, tea and so on.
With tent, blankets, and sketching materials, they had about two hundred
pounds of dunnage apiece.

The last week in July they set out in a light Peterborough canoe and
paddled the length of Lake Bisco, on into Lake Ramsay and up Spanish
River, camping in the sunsets, sketching whenever they found something
to intrigue them. Wild life was abundant and the streams abounded with
fish. Finally, by leisurely travel, they reached the height of land that
divides the flow of waters that reach the Great Lakes and St. Lawrence
River, from those that flow into the Arctic. On Green Lake they ran into
the sterner side of the voyageur life in a torrential storm. Their canoe
was swamped and capsized but both men were strong swimmers and were able
to save their dunnage. For a while, weather conditions made travel
difficult, all the streams being so swollen that landmarks were
submerged or distorted. At one portage they discovered a washout and a
tent buried under it. Fearful for the life of some fire ranger they
stopped to dig but found no one. Finally they reached Mississagua Forest
Reserve and found themselves once more on waters flowing south.

On Audinadong River, a branch of the Mississagua, they spent several
days, spell-bound with the massive beauty of Aubrey Falls and the gorge
through which its waters flow, with its rocky walls higher than those of
Niagara River. In spite of bad weather, they sketched a great deal. It
was a country of impressive qualities, a virgin world steeped in the
spirit of the true North, that lofty, inspirational _ideation_ that is
so difficult to convey. Yet it was to this task that Tom Thomson,
unskilled and inarticulate, was from this time forward entirely
dedicated. In this country they had another accident. When they came to
the celebrated rapids called the “forty miles of white water”, they
found its turbulence accelerated by long rains. In spite of the raging
fury of the river, the two men set their course through the long series
of rapids quite nonchalantly. Nearing the end of this swift and
dangerous passage, they ran into trouble and capsized. This time they
reached shore with difficulty and though they retrieved most of their
dunnage, they lost a great many sketches and those they saved were
damaged.

At last they reached Squaw Chutes and found Mark Ripley, a quaint,
philosophical character, living in peace and solitude with animals he
had won as pets and companions. The two men had reached the end of their
expedition. They were carried out by road to Bruce Mines and boarded a
ship for Midland.

It was now the last week in September and they had been two months
vagabonding in the wilderness. Their arrival in Toronto was awaited with
a curious expectancy by Thomson’s friends.

The adventurers reached town, lean, brown and exhilarated. Broadhead
produced his sketches; they were clever and technically skilled.
Thomson, in turn, brought out his work, a series of little panels, dark
and tight and immature. However, to their friends there was no doubt
about which of the two men had brought home the authentic spirit of the
North. Broadhead had facility; Thomson had feeling. Thomson’s work was
scrutinized, analyzed and thoroughly discussed, and added fuel to the
fires of aspiration and unrest among his friends.




                                   7


                            THE DAYS BEFORE

Although Thomson was not concerned with the background of art yet he was
inevitably influenced by the circumstances it produced. The creative
world in Canada, small and circumscribed as it was twenty-odd years ago,
was in the throes of a first class conflict when Thomson painted. It was
the old quarrel between the academic, the established, and the pioneer
and adventurer. It was a wholesome state of affairs, for it indicated
that the newcomers had struck fire. The fire had smouldered in Canada
since the seventeenth century when Quebec stood for the fine flavor of
the Renaissance and Montreal for the baroque. But never until now had
the quarrel hinged on a difference in point of view on a native
expression and technique. The first artist to use the native scene as
subject matter was Krieghoff, a Bavarian, never a great artist but a
sympathetic one, who loved the St. Lawrence country and its people.
Contemporary with him was Paul Kane, son of an Irish wine merchant of
York. From copying old masters in Europe he had turned to painting
Indians in the west. In the eighteen-forties he crossed the prairies and
made his way through the Rockies to the coast. Kane was not a great
artist either, but in him and in Krieghoff something stirred and
responded to the spirit of the wild, new land.

Both these men were still living when the Ontario Society of Artists was
formed in 1872. This was a significant event and for nearly a century
the Society has served its original purpose of bringing Canadian artists
together and introducing new painters to the public.

However, early conflict, when it arose, was between exponents of English
or French schools of thought, for Canada was painted either with an
English or a French brush. Horatio Walker was another Troyon, Paul Peel
another Bouguereau, Homer Watson another Constable and so on. Though
they were known abroad, they had little effect on the direction of art
at home. Meantime, however, two men were breaking trail, for Suzor Coté
and Maurice Cullen, working in Montreal, had devoted themselves to snow,
about which Canadians had a curious complex. Painting snow was as bad as
rattling the bones of the family skeleton. Both men were determined to
paint things as they saw them. They were followed by the first of the
moderns, J. W. Morrice, who loved the austere Canadian winter, but his
work was too adventurous for his day and he was driven into exile in
Paris. Thomson’s friends had a keen admiration for his work. Such, very
briefly, was the situation in Canada. There was a considerable body of
painters, many of them competent, and many of them sincerely searching
for a new note, but the frost was not out of the ground yet—the frost
of tradition.

Vital forces were, however, slowly converging; the Canadian genius was
stirring and events among Thomson’s friends were one phase only. Into
the picture there now stepped another figure, Dr. James MacCallum. He
was not an artist, but he was the first to demand from the artists the
very note they were striving to sound. He was evidence of the need for
an expression of an expansion of consciousness in a northern people. He
had conceived the idea of finding an artist who could paint the North as
he saw it. He discovered J. E. H. MacDonald and took him and his family
to Georgian Bay in 1911.

It was in 1912 that a friend of Dr. MacCallum, Col. Mason, took two
nephews on a canoe trip in the Mississagua country. Traversing the forty
miles of white water, he made the boys walk a certain portage to
investigate before running the rapids. At the end of the portage they
found Thomson and Broadhead salvaging their sketches out of the river.
On his return home, Col. Mason told the incident. The doctor knew the
Mississagua country as a boy, so he decided to look up the artists. He
learned the name of the street on which Thomson lived but not the
number. One day he set out to find him, and rang the bells from door to
door until he found the right place. Thomson was out but the doctor was
shown into his room and found it strewn with sketches, which he
proceeded to examine carefully. Thomson found him there and though
pleased with his interest, he belittled his work and told the doctor to
take home any of them he fancied.

After prolonged study of the sketches, Dr. MacCallum believed he had
found the man to paint the North to suit him. He could do nothing to
further Thomson’s technical ability, but he could do something the
artists could not do, and that was to provide financial support.

“A tall, slim, clean-cut young man,” is how he speaks of Thomson as he
was then, “quiet, reserved, chary of words. As I looked over his
sketches, I realized their truthfulness, their feeling and sympathy with
the grim, fascinating northland. Dark they were, muddy in color, tight
and not wanting in technical defects, but they made me feel that the
North had gripped Thomson, as it had gripped me ever since, as a boy of
eleven, I first sailed through its silent places.”

He saw no more of Thomson that winter, but in March he was among those
who greeted Thomson’s canvas at the O.S.A. show with sympathetic
interest.

                 *        *        *        *        *

As the winter went by, Thomson’s friends had prepared for this annual
O.S.A. show, while Albert Robson quietly prodded Thomson into attempting
a canvas. He was reluctant, and had plenty of excuses—he did not know
enough about canvases, he did not have a place to work, and so on. But
Robson was relentless. Thomson could use the workshop on Sundays and
paint there.

Finally, Thomson got to work and painted a canvas he called “Northern
Lake.” Quiet and unadventurous as it seems now, it was outstandingly
bold and vigorous for 1913, and it serves to mark the changes that have
taken place in the attitude to interpretation of environment in Canada
since then. (For many years it hung in Teacher’s College in Ottawa then
it was removed to an office in Queen’s Park.)

Off the canvas went to the hanging committee and to Thomson’s surprise,
it was accepted. At that time the Ontario government offered an annual
prize of two hundred dollars for a picture of outstanding distinction at
the O.S.A., the picture winning the prize becoming the property of the
government. Sir Edmund Walker was one of the selection committee. On the
night of the pre-view he rose to heights of enthusiasm over “Northern
Lake” and walked about the room drawing attention to it. Romantic as it
may seem, the prize went to Thomson’s canvas.

When news of the award reached Albert Robson, he went into the workshop
and bent over Thomson at his desk.

“Tom, your picture has been bought”, he said.

Thomson did not stir, nor as much as look up from his work, but Robson
saw the blood rising under his skin until the back of his neck was
scarlet.

“What damn fool did that?” he asked gruffly.

The show was notable for other things, also. Lawren Harris exhibited
four canvases, forerunners of a new mood. One was “The Corner Store”.
Jackson had four, all from sketches done on his Italian tour. Lismer had
“The Clearing”, one of the first in which he brought through the essence
of the Canada he knew. MacDonald had six Georgian Bay studies.

If there was a change in the quality of painting in the opening years of
the decade, there were also greatly increased numbers of exhibitors and
entries. Also, there was change of subject matter. Fergus Kyle, writing
in “The Year Book of 1913”, remarked with surprise that “of the
ninety-one paintings exhibited, at least ten were subjects distinctly of
this country.”

Thomson was a product of this age of gestation. He would never have
become an artist if the times had not been ready for him. There was a
quickening, of which his experience was a part. The writers of the day
all record the new pulsations in the creative life of Canada as so many
men and women became increasingly aware of the subjective and real
qualities of their own times and own environment.

Meantime, during these significant years, two other young Canadians,
unknown to each other and to the Grip crowd, were making their way to
the same objective. Lawren Harris was a young man who did not allow his
financial independence to stand in the way of his striving for creative
achievement. The other man was A. Y. Jackson, who was making his way on
savings accumulated by exacting labor at uncongenial tasks.

Both these men had been studying in Europe and both reached home in
1909. They returned with a common hope of finding, somewhere in Canada,
the material out of which to create a native expression in painting.

Behind Lawren Harris was Ontario pioneer tradition. He had an
untrammelled intellectual zest that promoted experimental thought. He
was, even then, interested in the study of occult literature and
believed much was possible in the conscious spiritual and esthetic
development of man. He was stimulated by A. E. Russell’s work and the
Irish Renaissance movement. He was in search of other young Canadians on
the same trails.

A. Y. Jackson was a Montrealer. As a boy he hiked about the Quebec
countryside and he is still a devotee at the altar of that real Quebec
for which he has to search now in more and more remote spots, as the age
of standardization creeps over the Laurentian hills. There is little of
the north shore from Quebec to the Saguenay that he has not known
intimately and on foot. He began work as an office boy in a
lithographing plant but when he was discovered putting all his spare
time on drawing, he was shifted into the art department. At his next job
he worked three days a week and kept the rest of his time for painting.
One summer he got to Europe on a cattleboat from Montreal. There was no
lack of direction in Jackson. He came home knowing what he wanted and he
worked like a galley slave to get it. When he had saved enough, he went
across again and at twenty-five he registered at the Julien Academy, an
art student for the first time in his life. On his return in 1909, he
was determined to make painting his profession.

That winter he went sketching in the Eastern Townships and one of the
results was “The Edge of the Maple Wood.” This hung at the O.S.A. in
1911, attracting the attention of the younger group, particularly of
Lawren Harris and J. E. H. MacDonald. Who A .Y. Jackson might be, nobody
knew.

Jackson was forced back into commercial work so he took two jobs, one a
day job, the other evenings, and so saved another thousand dollars and
went back to Europe.

On his return from this trip, Jackson and Randolph Hewton, another
Montrealer, held an exhibition of their work which was greeted with an
all-pervading silence. The critics did not even go to look at it.
Bankrupt with the effort, the two men retreated to a small village near
Farnham, Quebec, where living was cheap and the sketching was good.
Jackson’s faith and hope were strained to the breaking point.

When they left Montreal, the spring show of the Montreal Art Association
was on and a visit to it had filled them with dismay. There was no
vitality there, nor any modern feeling. But while the young artists
slogged away in the country the critics expressed themselves as
seriously disturbed over the daring modernism that had invaded the
spring show.

During that season of retreat Harris got into touch with Jackson to ask
if “The Edge of the Maple Wood” was still for sale. It was, since no one
had ever tempted the artist to part with any of his Canadian canvases.
Harris bought it, but the appreciation and enthusiasm of the buyer were
worth more to Jackson than the cheque, badly as he needed the money.

“The Edge of the Maple Wood” is still a noteworthy painting in addition
to being an historical piece, a very fine expression of a typically
Canadian subject and mood. If it had not hung at the O.S.A.,—if Harris
and MacDonald had missed the show—if Harris had not bought it and so
made it possible for Jackson to go to Toronto and Georgian Bay that
fateful year, what would have been the difference in the story of Tom
Thomson and of Canadian painting? The movement needed Jackson’s energy
and inspirational qualities. He was to supply a certain pugnacity and a
fine old cavalier propensity for laying about him with brush and pen as
if each was a good, bright blade.

That summer Jackson went to Toronto, where he met MacDonald and Lismer,
but missed Harris. The latter followed him to Kitchener, however, and
urged him to throw in his lot with the Toronto crowd. Jackson went north
to think over the idea. The group, almost unconsciously motivated, was
drawing together.




                                   8


                          THOMSON THE WOODSMAN

One spring day in 1913, Mark Robinson, a ranger in Algonquin Park,
paddled down Potter’s Creek to Canoe Lake. He saw a stranger sitting
among the alders, sketching. Robinson speculated—sketching was a new
dodge. The Park authorities were contending with beaver poachers who
used many ingenious methods, but none of them had ever thought of posing
as an artist. He approached the newcomer, glanced at his sketch and
greeted him.

Thomson liked the look of the ranger. He was sketching an old tree stump
around which the marsh grass grew tall and rank. They discussed the
character of tree stumps and Thomson told Robinson they were the hardest
things in the world to paint. Then he asked suddenly:

“Do you suppose I could get any guiding to do?”

“You might,” said Robinson, cautiously, “but I don’t know anything about
you. Park guides have to be licensed by the government.”

Thomson proceeded to explain his business in the Park.

“Well, if you get a chance to take a party out, come over to the shack
and I’ll talk it over with you,” he replied.

The incident was the beginning of a very fine friendship, for they had
much in common. Robinson was a true nature worshipper, who also walked
“humbly and passionately with the wild.” His pioneer background
paralleled that of Thomson. It was Thomson’s power of interpretation
that the ranger welcomed. Thomson spent a lot of time at Robinson’s
cabin, often working for hours at a time experimenting with color and
struggling with the problems the palette presented to him. Robinson knew
his moods and never intruded. He knew Thomson’s mind was never idle, and
no matter where he was, there was some experience to be turned to
account.

Algonquin Park is a provincial reserve of 2721 square miles and includes
within its boundaries some fifteen hundred lakes. It was once the haunt
of the Indian and the coureur de bois. The waters of the Park are
divided by a height of land which the Indians regarded as a tribal
boundary. The land on one side, where the waters flowed to the Ottawa,
was the country of the Algonquins, while the other side, where they
flowed to Georgian Bay, was the hunting ground of the Ojibways. When the
spring fret came over Thomson, this was the land that offered him the
solace and the inspiration of its splendid calm. Like the gulls, he
arrived as soon as the ice began to break up. The pines that artists
considered unpaintable were to him beautiful in the infinite variety of
their forms and compositions. There is something courageous about these
trees that have adapted themselves to the furious elemental heat and
cold, winds and frosts, of the North, and preserved their beauty and
their usefulness. That fragrant, evergreen foliage, pyramided up to a
delicate, aspiring tip, seems to symbolize man’s deathless spiritual
yearning to reach to that which is not yet attained, in spite of all the
buffetings of experience and initiation. Thomson realized character and
significance in such things, and gave us these symbols in a form that
passed on the insistent message of the new world to those not yet so
sensitive to the subjective world about them. To his receptive mind
nothing in the natural world was meaningless, though very much in the
man-made world was. The bird symphonies at dawn and dusk, the tender and
translucent greens of spring, the silver and gold of the birches in
autumn, the dramatic skies and their mirroring lakes, all these had form
and purpose. Thomson intuitively sensed the universal harmony and
organization of the natural world, expressed in limitless diversity.

On Canoe Lake, Thomson usually pitched his tent on Heyhurst Point, and
there his red blankets, hung in the sun, made a bright splotch of color
against the landscape. Round the tent in this more or less permanent
camping place he built some rustic seats and a table. He was up and off
early in the morning, on the lakes “still remembering night”, and there
other early risers would discover him, busy with his fishing rod or
sketch box. He camped and paddled, cooked and fished, sketched and
explored, nearly always alone. Only in midsummer did he lay his brushes
aside, when the greens were too intense and too undifferentiated to
interest him as an artist. The spring, with all its delicate nuances,
the white and austere winters, the passionate autumns, these were the
seasons in which he worked and created. For years after his death,
bright spots of color on rocks and logs and tree stumps all around Canoe
Lake recalled to neighbors that these were places where Tom Thomson had
cleaned his brushes after sketching.

From the day that he stepped from the train at Canoe Lake station in
1912, Algonquin Park was his real home. He called it “my country.”

Thomson was celebrated as a canoeman, although to be a merely competent
canoeman is no distinction in Canada where a canoe constitutes the only
means of transportation over such large areas. He developed the Indian
kinship for his canoe. And just as his grandfather was the most
celebrated fisherman in Pickering and his father in Sydenham, so
Thomson’s name was a by-word in the north among the fishermen. Men still
boast of owning fishing tackle that Thomson made for them. One of the
first signs of spring in Toronto was remarked as Thomson took down his
rods and reels from the walls of his studio and got out his savings of
bright oddments to be made into lures. He made all his own lines, and
feathers and coins were put to work in many an ingenious way to match
wits with the wily big fellows of the North. Thomson enjoyed doing the
same thing for his friends and he would often offer to overhaul gear
even for a chance acquaintance. He considered himself an authority on
that subject.

“Tom was never very proud of his painting, but he was very cocky about
his fishing,” J. E. H. MacDonald once remarked.

He made a study of the habits of fishes and of the nature of lake
bottoms and so was often able to make quite spectacular catches where
others failed, and he thoroughly enjoyed the distinction that this skill
conferred on him. He sometimes earned a little cash by teaching fishing
to visitors in the Park.

He made use of the natural foods about him, the wild fruits, and the
fish. He was famous for his camp cooking, too, and was sometimes coaxed
over to Mowatt Lodge to prepare his special dish of baked fish or his
baked beans, and not least of his accomplishments was the way he cooked
crisp and curly bacon.

A typical story of Thomson’s attitude to life is told by Mark Robinson.
Late one evening Thomson paddled up to the ranger’s cabin and landed. He
was in a state of great exhaustion, and Robinson hastily prepared a meal
for him. When he had finished eating, Thomson said he had been fighting
a forest fire, single handed, for three days. A few days later, Thomson
again called at the cabin and put a can of jam on the table.

“What is that for, Tom?” asked Robinson in surprise.

“Well, I had a big meal here the other night,” was Thomson’s reply.

It was in Robinson’s cabin that he planned a long trip to the French
River. This was the historic Frenchman’s route and the tales of events
associated with it had intrigued him. He planned to sketch along the
way. He made his passage by lake, stream and portage, to Lake Nipissing.
He crossed the lake to French River, down which so many great Frenchmen
had paddled, beginning with Champlain and Brule and Brebeuf, and so
proceeded down to Mer Douce, as it was called by the Frenchmen—Georgian
Bay, as we know it. He did not linger long on that journey but turned
and made his way back to Canoe Lake, for he was disappointed with the
country along the route.

“Flat,” he pronounced it, “the rapids are just rapids, same as anywhere
else.”

Thomson was keenly aware of the romantic past of the north country and
often some legend of the Indians, or some tale of the fur traders or
timber men, would send him off for days at a time in search of
landmarks.

Thomson’s affinity with the natural world was almost uncanny. He had a
casual way of introducing his friends to incidents in wild life that
they still remember. At one time when he was camping with Thomson,
Arthur Lismer remarked that he had never seen a porcupine. Thomson
disappeared and then returned presently for Lismer and led him quietly
to a place where a family of them could be observed.

“There’s your porcupines,” said Thomson.

At another time, they were paddling back to camp at dusk when Thomson
suggested that they pause a while.

“If we wait for about half an hour, we’ll see some deer here,” he said.
Lismer was willing but skeptical.

Very soon four deer came down to the water’s edge to drink and they had
an excellent view of them.

Another night Thomson drew his attention to a strange bird song. Lismer
had never heard it and asked its name.

“A bittern,” said Thomson.

The bird was extinct in England and rare in Canada. There was nothing in
bird music that he missed.

On another occasion Thomson and a companion were paddling in the dusk
when the friend was startled by a very curious sucking sound.

“That’s just moose,” said Thomson and moved his canoe noiselessly
towards the unseen animal. Suddenly he brought the blade of his paddle
loudly down on the water. There was a great crashing of hoofs, the
crunching of broken timber, as the big animals sped away in fright.
Beavers and bears and even wolves were alike of interest and amusement
to him. A relative once asked him if he was not afraid to be alone in
the bush with so many wild animals about.

“Why, no, of course not,” was his reply, “for the wild animals are our
friends. I have picked raspberries on one side of a log while a big
black bear picked them on the other side.” Then he went on to tell of an
experience when he had heard some big creature coming towards him
through the underbrush. A huge timber wolf emerged, the largest he had
ever seen. Its head, neck and breast were black and the rest of the body
was grey. He said it was the most beautiful animal he had ever seen.
Thomson had no fear for his first reaction was one of admiration for the
magnificent beast. It came so close to him that he could have reached
out a hand to stroke it. The wolf sniffed Thomson up and down.

“Apparently he decided I was alright,” is the way that Thomson told the
story, “so he turned and went his way and I went mine. But, you see, I
don’t tell that story, except to those who know me very well. I told it
once to some folks in Toronto and I could tell from their looks what
those people thought of me.”

During July and August he usually worked as a guide and he was a popular
one for he was efficient, courteous and given to long silences, and when
he broke them he was both interesting and intelligent. George Rowe was
one of the oldtimers with whom Thomson often worked. Early one spring,
Rowe took Thomson with him on a long, quick trip. The artist was soft
from the winter in the city but eager for the journey, and at the end of
three weeks when they got back to Canoe Lake, he had lost twenty-two
pounds. His life in the North was by no means a lazy one.

Rowe was one of the pioneers of the Park. In the summer of 1930, too old
to brave the trails any more, he put in his time patching and painting
canoes for other people. One wet afternoon he sat with his gnarled old
hands cupped about his pipe and recalled how he had come into the Park
with the timber cutters before the railway was built. He loved the
country so that he could not leave it again. But now, he admitted, he
had guided his last party and made his last camp. Anyway, times were
different, he went on, and the same sort of people didn’t come to the
Park any more.

“I’ve made up my mind to go away. This time it’s sure.”

It was George Rowe who pulled the body of Tom Thomson out of the waters
of Canoe Lake in 1917, so that very day he set out with the writer to
retrace the tragedy of Thomson’s death. In spite of his eighty-odd years
and his rheumatism, he insisted on taking his place in the stern of the
canoe, and he paddled gallantly that last Sunday morning of his life in
Algonquin Park. He paddled along the shores and between the islands
where untimely death had lurked upon another wet, grey, Sunday such as
this one, just seventeen years before. As he paddled he pointed out the
spots that were associated with the discovery and burial of the body. It
was the old guide’s last paddle.

When frost and snow drove Thomson southward to the city his friends
would find him back in his studio with his fishing tackle on the walls
and score on score of sketches piled carelessly around.

“Here’s some of my junk,” he would say, when his callers asked to see
some of his work.

His sojourns in the city became shorter and shorter and his dress more
and more like that of a backwoodsman. He endured three months in town
because he worked steadily at his canvases. Then he would say one day:

“If I don’t get up there soon, the snow will all be gone.”

And in a day or two his studio would be empty.




                                   9


                              INDIAN DRUMS

Not long after the incident of the O.S.A. show in 1913, Thomson went
north, to try his wings as a fledgling artist, learning the delights of
flight even while sadly conscious of his limitations. It was his first
experience in giving all his time and attention to painting.

Arthur Lismer strained at the leash for the summer but the autumn found
him with his family at the MacCallum cottage at Go Home Bay. It was
Lismer’s first experience in that region and its amazing motifs filled
him with joy. The clean, wind-polished granite of the countless islands,
the wind-warped trees, the twisting channels, these were all part of the
pattern of this new country which he sensed so keenly.

Jackson, too, was painting in another part of the Bay, abandoning
himself to its increasing fascination. It offered all sorts of problems
worthy of solution, endless compositions and curious rhythms and
patterns to be worked out. Under all its physical interest was something
else, a quality that demanded comprehension and expression.

They were all working at a new tempo. It was as though Indian drums were
beating a strange, new, insistent rhythmic cadence, driving them on
irresistibly to their goal.

Jackson decided to stay in the Bay as long as possible and live with
some of its sterner moods. He was preparing for wintry weather by making
camp in an abandoned boathouse on Portage Island to the southward of the
MacCallum cottage but along the route to it.

While Dr. MacCallum was up on his last trip to close camp for the
season, he had a letter from Lawren Harris, asking him to look up
Jackson who would be found painting somewhere in the vicinity. On his
return journey he made inquiries for the stranger and finally found him
at work filling the chinks in his shack with moss to make the place
habitable.

The two men had a talk about painting and some of its problems.
MacCallum presently plunged into seconding the efforts of Harris to
induce Jackson to move to Toronto. But Jackson had to remind him that he
had the problem of earning his way as he went and he admitted he was
thinking of spending part of each year in the United States to earn
enough to make it possible to devote the rest of the time to painting in
his own country.

“How do you think,” demanded Dr. MacCallum, gruffly, “that we’ll ever
have a Canadian art if you fellows dash off to the States to work?”

Time was limited so Jackson agreed to go part way in the launch to
Penetang and paddle back. So they went on with their eager discussion as
they zigzagged their way between islands. Suddenly, off
Minnicoganashene, his new friend made Jackson a practical offer—if
Jackson and others took a studio in the new building planned for
Toronto, he would guarantee their expenses. This was the offer that was
made to Thomson, as well.

Jackson, usually so deliberate, hesitated no longer. He accepted on the
spot. He would throw in his lot with the Toronto crowd for the time
being, at least.

So Jackson paddled back to his cabin with much to think about. He did
not go on chinking the cracks, for he was to have the use of the
MacCallum cottage. A few days later the launch that went up for the
Lismers took Jackson to Go Home Bay. The two men had met only once, at
the Arts and Letters Club in Toronto. Now they had only time to exchange
greetings before Jackson was left in possession. He stayed and painted
until the cold weather drove him back to the city.

The years from 1910 to the end of 1913 were formative ones, not only for
Thomson, but for these friends of his. Thomson had as yet no idea of
becoming an artist by profession. MacDonald, Lismer, Jackson and Harris
were all groping and experimenting. All but Harris regarded commercial
art as something to fall back upon if necessary. None was ever to return
to commercial studios again. The year was drawing to a fruitful close.
The stage was set, the players in the wings, a new act about to begin.

To Thomson, back in Toronto in the late fall of 1913, Jackson was an
anticipation of absorbing interest. Jackson, too, was curious to meet
and estimate Thomson. One day Thomson went up to Lawren Harris’ studio,
found Jackson at work and saw the daring expanse of a canvas dubbed by
the jubilant comrades, “Mount Ararat”, in anticipation of the critics.
“Mount Ararat” was the largest canvas Jackson had ever attempted.
Thomson studied the canvas carefully. This bold experiment in northern
landscape was not the fumbling attempt of an amateur like himself, but
the work of a trained and competent painter and Thomson was far enough
advanced to recognize it as such.

In the spring of that year, when Jackson exhibited in Montreal, Morgan
Powell had this to say about him in the Montreal Star, the result of a
belated interest in his work:

“A. Y. Jackson’s work was, in many ways, quite as interesting as that of
anyone who exhibited this year. He is an impressionist. He knows the
line where sanity ends and the kingdom of freaks begins. He pushes the
impressionist technique to the limit but he does not overstep it. Such
work as ‘The Fountain’ and ‘Assisi From The Plains’ stamp him as an
earnest student, a skilled draughtsman, a colorist who is likely to make
a name for himself and an artist of acute perceptions.”

In the interim between that show and Jackson’s advent into Thomson’s
life there had been the long retreat in the Bay and a new experience, of
a more elemental side of his environment, had entered his consciousness.
“Mount Ararat” was the expression of that experience and so this was
what confronted Thomson as he entered the studio where Harris and
Jackson awaited him.

Thomson and Jackson felt an immediate liking for each other and found
much in common in their interests. Also, the tide of enthusiasm was
rising and the new mood was actually taking form. Harris had a scheme
for a studio building where they could all work together and it was to
be ready by the first of the year. It was soon arranged that Thomson and
Jackson would share one of the new studios. Jackson went down to
Montreal to arrange for his migration while Thomson waited impatiently
in his old quarters for the time to make the change.

With the beginning of the year 1914, Thomson entered an entirely new
phase of life in a fresh environment. He was a professional artist,
committed to an adventurous attempt at earning his way with his brush.
From that time until his death he was frequently prey to doubts of his
right to the role of artist, but he loved the life, which was stripped
to a very minimum of essentials. It relieved him of the necessity of
dividing his attention between the inner and outer necessities.

Never before had Thomson regarded his painting as important from the
point of view of creative achievement. Up to the time he went to the
Grip studio he had heard nothing of art as a creative instinct. There,
and later, at Rous and Mann, he learned the meaning of creative design
and discovered the value of experiment and initiative. The deeper he
went into relationship with the painters, the more he heard of the
principles of creative expression.

Thomson’s character and personality were expanding. His new ideas were
making inroads in every direction upon his inherited and acquired
conceptions of life. Although he was at heart a rebel all through life,
yet it had not been an open rebellion, for he was not aggressive. But
now his mentality was ripe for change. It was enlightening to him to
discover that these friends were men who did not conform but their
rebellion was spiritual, rather than social. None of them was in any
sense a rebel of the bohemian type. Life to them was much too real and
inviting to spend any of it in a conventional effort to be
unconventional. They were conspicuous among the artists for their sanity
in their personal relationships and for their balance in the practical
affairs of life. When it came to vocations and the really vital things
of the spirit, they bowed to no established tradition, no orthodoxy of
custom.

Lawren Harris has expressed himself as believing that “it is blasphemy
to wilt under the weight of ages; to succumb to second-hand living; to
mumble old, dead, catch-phrases; to praise far-off things and sneer at
your neighbor’s clumsiness.”

“There are two ways of interesting oneself in art,” he went on to say.
“The first is a mere matter of satisfying the possessive instinct; of
inflating the personality; of looking always to other people, other
times, for all created work and ignoring or denying or decrying all
native endeavor . . . In brief, it is the way of the plutocrat to
self-glorification. Of these we have many.

“The second way is a way of life. This way demands an interest in what
is being done today in our midst; the furthering of all original
expression in one’s community. It requires a perspective that relates
near and distant happenings and brings all findings to bear fruit here
and now and a vision that sees that never was anything created anywhere,
at any time, save it was in defiance of all catch cries. It sees that
life is creative and that people only live when they create and that all
other activities should be a means to creation.”

Although their philosophy was not so definitely formulated at that time,
this was the spirit underlying the ideals and motives of each and all of
them. There was no effort to found a new movement in art, for none of
them had gone far enough to think in terms of group influence; each one
was chiefly concerned with the problem of personal emancipation and
analysis. Thomson’s friends were all too busy to reduce their ideas to
epigrams, but the raw materials of their philosophy were assembled.
Working with them, Tom Thomson developed quickly that “way of life . . .
here and now” which was the goal of all their efforts. It was not just a
matter of a technique in art, it was a philosophy.

To Thomson, much of it was strong, strange food. In his mind nebulous
ideas, secret longings, unconscious urgings had been rising, mist-like,
for years. Thomson was not an intellectual, but rather “a vast
intelligence”, as one of his friends put it, and he required the spark
from other minds to set his own genius ablaze.

Thomson was now subjected to the influence of his studio mate. Jackson
knew as much as any man in Canada about the principles of painting. To
the problem of technique he brought all the shrewd and inquiring
qualities of an active mind. He was as indifferent to the material
ambitions of the day as was Thomson, but he had what Thomson lacked, a
greater initiative, an unconquerable will. He had not drifted into
painting, he had hacked his way through all sorts of obstacles to get
his start. He had a keen sense of humor, grim at times; a great tenacity
allied with a lively vision; a deep and abiding sense of beauty. He was
an ideal companion for Thomson. Both were fundamentally men’s men; their
approach to life was simple and direct, their material wants very few.

Jackson had two qualities of special value to Thomson. He was a great
colorist and he had a natural habit of subtlety so that he knew how to
draw out of Thomson, rather than drive into him, the conscious knowledge
that he lacked. The best of teachers could not have forced a system of
technique or color upon Thomson, any more than he could have forced a
social contact or a point of view upon him. Thomson was shy and cautious
as a deer. The ultimate success of his work could have been endangered
by the effects of uncongenial personalities upon him in those extremely
impressionable months of initiation into the new life.

The two settled down together in the big new studio, with its north
windows overlooking Rosedale Ravine. They had little to put into it but
their books and painting gear. There was only one thing Thomson
regretted—there was no place to do their own cooking.

Jackson recalls how they tried to keep down their expenses. There was a
bar nearby on Yonge Street and in order to comply with the law it had to
serve meals if they were asked for. There was a little dining room in
the rear, so there the artists would go for the excellent meals the bar
keeper provided for twenty-five cents. Then there was the Busy Bee,
where a motherly woman cooked and her daughters waited at table. It was
a very simple, almost humble life they lived, exalted by their high
hopes and endeavors.

Jackson saw both the possibilities and the limitations of Thomson. His
work was interesting but tight and photographic. He was still trying to
paint every twig, the common fault of all who first attempt to paint the
North. Painted objectively and meticulously, the north country can
appear commonplace and undistinguished, a tangled mass of vegetation and
a wilderness of stone and water. Behind externals is the brooding,
splendid spirit that is not to be expressed in terms of twigs. Thomson
knew the spirit and Jackson was fast becoming cognizant of it. They
pooled their resources and set to work.

[Illustration: Black Spruce and Maple]

[Illustration: Northern River]

In January and February of 1914 Tom Thomson was initiated into the
mysteries of painting on canvas. His preliminary attempts the previous
year had served to show how real his problem was. Now, painting beside
Jackson, he had an opportunity to observe the practices of a trained
painter. Thomson, longing for the capacity to translate ideas into form,
let nothing pass unnoticed. Jackson’s quiet way of criticizing and
commending at the same time was stimulating to Thomson. He still had
little faith in himself, and in spite of the urge to create, he
sometimes felt himself a fraud for setting up as an artist. Jackson’s
steady, friendly pressure was essential. The more sensitive Thomson grew
with the expansion of consciousness, the more liable he was to give way
to fits of bleak despondency. The pendulum was swinging in ever-widening
arcs. The keener his perception and the more ambitious his aspirations,
the deeper was his misgiving as to his ability to carry out his
promptings. His friends stood by with encouraging words, but there was
no use trying to make Thomson believe he had achieved anything more than
he could see for himself.

Thomson was equipped with four important qualities to work with at this
time, and they were fundamentals: his earnestness, his knowledge of the
North, an instinct for design and a natural feeling for color. What he
had to acquire was a means to co-ordinate all these.

All that winter Thomson was in intimate daily contact with Jackson, a
training which, if not based on curriculum, was nevertheless based on
Jackson’s rich store of knowledge, accumulated with much effort and
discrimination. All that he had Jackson shared unstintingly with
Thomson. It was a magic hoard which, divided, mysteriously multiplied
itself.

The two men exchanged experiences. Jackson had a graphic way of
describing his native Quebec and its habitants or life in the studios of
Europe. Thomson talked of the life in the North, of his country,
Algonquin. Between his tales of the North and the sketches he brought
out of it, he stirred Jackson into impatient longing to be off. He could
not wait for Thomson, but set out for Algonquin by himself while the
Park was still in the grip of winter. He arrived at Canoe Lake with the
temperature at forty-five below zero and found the country full of the
beauty Thomson had predicted. He stayed until the snow went.

Meantime, much as Thomson would like to have been north, too, he would
not leave the studio where he worked with dogged earnestness at his
canvases. His new knowledge required fostering. Though he had grasped
the principles involved, the execution of them would come only by
practice and application. Thomson knew how to work alone, a most
essential quality for an artist, and for the next two months he plugged
away, feeling his skill blossoming from day to day as he experimented.

From that winter onward Thomson’s four friends, Harris, Lismer,
MacDonald and Jackson, were targets for the fiercest abuse of the
critics. They were not the only ones painting in the new mood but they
were admittedly the spearhead of the revolutionary movement against the
old, crippling conventions in the arts in Canada, a group claiming the
privilege of creating in their own way, in their own time. Jackson’s
exhibition of his Georgian Bay sketches was the signal for the
onslaught. All that the reporters from the Toronto Star could see in
Jackson’s work was a chance to clown through a couple of columns at the
expense of the stranger. The press would have dared no such injustice
and abuse as appeared in such articles as “The Hot Mush School” in the
case of men in any of the other professions such as law or medicine, nor
would it have occurred to writers to make their readers laugh by holding
up to ridicule the work of some earnest young scientific researcher. But
as the artists dug themselves in, the antagonism increased, so today to
read through the old newspaper files is to sense the shock and
uneasiness the new philosophy produced. It requires no little effort now
to imagine what the fuss was all about. However, the thing these men
stood for could not be obliterated either by ridicule or by the Jovian
frowns of self-elected art juries. The thing was as spontaneous as the
seasons. The less the sympathy the artists received from the public and
the critics, the less obligation they felt toward the lay world. They
had no purchasers of canvases to influence them, no markets to lose,
nothing to tempt them from their own course. It was an excellent time
and circumstance for true research.

So Thomson found himself in the thick of a first class fight. He was not
subject to the same amount of virulence as some of the others because
the academics could not regard this amateur as a serious menace to the
entrenched position of the traditionalists. He was accused of painting
“diseased trees” by a man who never painted outside his own studio, but
such little pleasantries soon became the jests of the busy studios. Once
Thomson put on his door a card decorated with some dancing imps and with
the words “The Devil’s Den.” He watched his friends under the stress and
strain of the situation and saw them as firmly rooted in their own plans
as any storm-resisting northern trees. He must have chuckled to himself
over the way the _Mail and Empire_ disposed of him with the words:

“Among those who have made the most daring departure from representing
nature as it appears to ordinary mortals are A. Y. Jackson and Tom
Thomson.”

But then it is not from among ordinary mortals that we get the guides
and emancipators of the race.

When the O.S.A. show came along in the early spring of 1914, after
Jackson had gone north, Thomson had two canvases hung. One was “Morning
Cloud” and the other “Moonlight”. Jackson had four, two of them from his
Assisi sketches and two from Georgian Bay. Harris had been to the
Laurentians and his work was divided between that country and old
Toronto houses. Lismer had three canvases from the Bay, and MacDonald,
who had been with Harris to Quebec, had compositions from the old, hilly
land.

The critics complained of a lack of “poetic appeal”, for the Scottish
mists of Lucius O’Brien and the Prussian sunsets of Jacobi still had a
grip on popular fancy. These “carmine effects” bespoke a country then
unknown to the armchair critics. But none who knew the North ever
condemned these men for attempting to tell the truth about it as they
saw it.

However, Thomson and his friends had moved through the galleries with
their palettes dripping pure color. The situation in Canadian art would
never be the same again.

The show of the Royal Canadian Academy was held in Toronto in the autumn
of that year. Thomson again appeared, this time with “A Lake, Early
Spring”. Hector Charlesworth of _Saturday Night_ admitted his “real
promise” and conceded that it was doubtful “if a better collection of
Canadian pictures has ever been gathered together.”

And so, in the five years since Harris and Jackson had returned as
students from Europe, very much had happened and even those who
ridiculed the aspirations of a handful of unknown men had to acknowledge
the evidence of a new spirit abroad among the painters of the country.




                                   10


                           NINETEEN FOURTEEN

Before Thomson reached Algonquin Park in the spring of 1914, Jackson had
left to spend the summer in the Rocky Mountains. Thomson settled down
for a season’s work with his new command of technique. With an
encouraging sureness of touch he painted all through the delicate,
enchanting spring months. Lismer accompanied him for two weeks and his
free and lively sketching was of much interest to Thomson.

When July had settled down into the heavy greens of summer, Thomson set
out with his canoe and sketching materials for Georgian Bay to make a
promised visit to the home of Dr. MacCallum. He made a leisurely trip of
it.

Perhaps the Bay did not mean as much to Thomson, perhaps the summer
campers gave it an air of sophistication he did not like, or it may have
been the numbers of small craft on the channels between the islands, but
whatever it was, he didn’t want to stay there. Neither did he want to
explain to his host and hostess how he felt about it. So one morning,
silently and enigmatically as an Indian, he slipped away. When the
household bestirred itself, he had gone.

He set out northward toward Parry Sound and on his solitary way reached
the vicinity of Sans Souci. Another paddler shot out from behind an
island and Thomson hailed him to ask him the way to Rose Point. The
stranger answered and passed on his way.

Presently, after he had been to Sans Souci and was on his way home
again, the stranger saw Thomson sitting upon a rocky ledge, eating
supper. It was growing dark and channels between the countless rocks and
islands are dangerous travel even for those who know them well. The
paddler headed towards Thomson and introduced himself as Ernest Fruere.
He suggested that Thomson should postpone his departure until the
morning. Then he invited Thomson to join him at his camp on a nearby
island.

Thomson was too careful a “man of the North” to take liberties with that
“vast, unsentimental” land which makes no compromise with man’s
ignorance or stupidity. He never took foolish chances on land or water,
so he accepted the offer. Moreover, he liked the stranger.

In the dusky, summer twilight the men became acquainted over camp fire
and pipes. When they were ready for sleep, Thomson insisted on pitching
his own tent. Next morning Fruere heard him astir early. When he asked
him later why he got up at daybreak, Thomson said, “I never miss a
sunrise.” By the time Fruere was ready for breakfast, Thomson had
completed a sketch.

Thomson was enjoying the episode, so he prolonged his stay for five
days. Fruere was a musician and of music they talked a great deal, but
most of their time was spent fishing. Thomson taught his friend many a
fisherman’s secret and much of nature lore and woodcraft. Before he left
he gave Fruere the sunrise sketch he made that first morning in camp. It
was a permanent friendship and Fruere’s studio in Toronto came to be one
of the places where Thomson spent many a happy winter evening.

After leaving his new friend, Thomson paddled up to Parry Sound and
then, camping and portaging, made his way at last back to Canoe Lake.
Presently the color began to change and Thomson prepared to keep his
rendezvous. Jackson at last arrived from the Rockies and set up his camp
with Thomson on Heyhurst Point.

Very diffidently Thomson produced his summer’s work. To Jackson’s
genuine delight he discovered that Thomson had made real progress since
they had parted in February. His old conception of “his country” was
there but expressed in a new way, and there was a freshness, a breadth
in his handling of brushes and pigment he had never had before.

Jackson discovered that Thomson had happy moods, sometimes, when
something he did “came through” as he wanted it to do. However, his
self-confidence was intermittent. In spite of his obvious development,
he was still sometimes prey to those old haunting moods of mistrust of
himself and his powers.

Jackson tells of an incident that shows how the artist’s mind worked at
such times. Things had gone badly with him one day and he returned to
camp very much depressed. Jackson knew that the even-tempered Thomson
must be deeply perturbed. By the time their support was over, Thomson’s
revulsion against himself surged up in a kind of fury. He seized upon
his sketch box and flung it into the bush as far as his arm could throw
it. Jackson wisely said nothing, but let the matter slide, for Thomson’s
mood was intense. By morning he was in quite a different frame of mind.
Jackson was able to persuade him that he had not really discarded the
art of painting entirely. After a hearty breakfast they set out to look
for the sketch box. They found it with all its contents scattered far
and wide. After a long search the only thing they failed to recover was
the clasp of the box. All was serene once more. They paddled over to see
Bud Callaghan, a fire ranger, about that missing clasp. Like a good
woodsman, he was equal to the occasion and made a new one from a piece
of galvanized iron. Presently the sketch box was as good as new again
and Thomson went off to make a fresh start at sketching.

Still another significant little incident that occurred on this trip
showed how deeply Thomson resented any form of interference. Arthur
Lismer went north late that autumn to join them at Canoe Lake. Just
before leaving Toronto he had a talk with Dr. MacCallum who said to him:
“You tell Thomson not to let that fellow Jackson influence him.”

When Lismer and Thomson were alone Lismer said:

“Tom, I have a message from Dr. MacCallum.”

“Yes, and I know what it is,” growled Thomson. “He said, ‘Tell Thomson
not to let that fellow Jackson influence him.’”

Lismer, very much amused, admitted he was right. Thomson cursed bitterly
and dropped what he was doing to work off his blaze of temper in
gathering firewood. Any such attempt at authority over him aroused his
deepest resentment.

In spite of all there was to rejoice over in that autumn of 1914, in
spite of all the bright promises of the year and the strides each of the
friends had made toward their objectives, yet the year came to a close
in clouding darkness. The world was at war. Canada found herself
involved in the blood-lust of Europe, in obscure hereditary greeds and
passions until, even in the clean and solitary North, Jackson and
Thomson were disturbed in their fishing and painting by this new
clashing world relationship. The return to town, that should have been
jubilant, was sobered by the menacing, unfamiliar spectre of war.

The two returned to their studio. Jackson was restless and ill at ease.
His year of grace was up. If there was so little support for the arts in
times of peace, there was none at all while the country was in the
throes of war-madness. The national mind was bent on the destructive,
not the creative, arts. Jackson packed up and went down to Montreal to
think things over.

Thomson and Jackson took leave of each other very reluctantly. Their
friendship had been very fruitful for both of them. There was affection
and respect between them. Neither had an inkling that this was the
end—that they would never meet again. Jackson spent the next few years
at the war, and when peace came returned safely to his interrupted work.
Thomson was to go down to a mysterious death, on a quiet Sunday, in the
peace of the north country.

    In 1914 Jackson’s “Red Maple” and Lismer’s “Guide’s Home” were
    exhibited in the RCA show and Jackson’s was purchased by the
    National Gallery. Lismer’s was purchased shortly after.




                                   11


                             THE WAR WITHIN

By the year 1915 the little group with which Thomson was associated was
recognized as a specific coterie. In spite of the fact that there were
many others also striving for a new expression by this time and using
various methods of their own to solve their problem this little group
became, to the public, something apart.

In March the show of the Ontario Society of Artists summed up the year’s
work. Frank Carmichael, who had succeeded Jackson in the studio with
Thomson, exhibited his first canvas, called “Winter Evening”; Harris had
a snow study called “Winter Twilight” and Jackson had a study of the
same subject, “A Winter Afternoon”. MacDonald also had a snow picture
called “Snowbound”. Lismer contributed a canvas, “Sunlight and Shadow”,
forecasting his brilliant light effects. One among the canvases
exhibited was to become celebrated. It was Thomson’s “Northern River”,
which for sheer beauty, delicacy and tenderness of mood was not
surpassed by anything else he ever did. It was acquired by the National
Gallery. The shrine-like quality of the scene evokes a ready response
and makes it one of the best-loved of all his pictures. He had two other
canvases hung, “Split Rock” and “Georgian Bay Pines.”

_Saturday Night_ thought they saw things in exaggeration, but admitted
that their influence was, on the whole, good. “They have wakened up
their elders and some of the veterans show a greater vitality, more
pigmentary enthusiasm so to speak.”

It is remarkable that the effect of this unorganized half-realized
movement among the younger men should have had so immediate an action on
the older men who were not friendly towards the expressed philosophy of
the group. As yet there were no plans for any attack on the old guard in
Canada. Jackson, reviewing the situation years later, put it like this:

“There was no attempt or intention to found a school or to secede from
the art bodies . . . There was, moreover, nothing revolutionary about
our ideas. We felt there was a rich field for landscape motifs in the
north country if we frankly abandoned our attempt at literal painting
and treated our subjects with the freedom of the decorative designer
. . . We tried to emphasize color, line, pattern, even, if need be, at
the sacrifice of atmospheric qualities. It seemed to be the only way to
make use of the wealth of motifs the country had to offer us.”

There is a distinct demarcation point here in the quality of Thomson’s
work. The work of 1912 and 1913 is that of a gifted and untrained
amateur. The work from 1914 until his death reveals Thomson as an artist
of technical skill as well as a man of rich spiritual development. His
sketches before 1914 only hinted at the latent genius that was to blaze
forth with such explosive force. Jackson said Thomson himself did not
realize that he possessed a big store of knowledge that he was not
using, “for he had a distinguished sense of color and was an excellent
designer, but before nature he took no liberties.”

In winter of 1914-1915 conditions in the arts in Canada were extremely
discouraging. Even commercial studios that were the last line of defence
for the artists were cutting down their staffs because of the war’s
effect on their business. Nobody wanted pictures. The public mind was
turned to destroying, not creating. Nevertheless, in the midst of all
this, a new recruit joined the group. Frank Carmichael, like Tom
Thomson, came from the fringes of the North. He moved into the studio
with Thomson when Jackson left.

Frank Carmichael had been an apprentice at the Grip studio. He started
painting on sketching trips round about Toronto with Thomson and his
friends. By dint of some magic of economy he managed a year’s study in
European studios and galleries. He returned to Canada with a better
technique and an intense appreciation of the possibilities of his native
environment. He went back to his home in Orillia and went to work on
familiar landscape. There a new element came into his work and confirmed
him in a resolution to join the group in Toronto and launch out on a
career as an artist.

Back of all their work and plans that winter the war drums throbbed.
Thomson and his friends were thoughtful men to whom war appeared in a
light in which it did not appear to less sensitive and intuitive men and
women, as a barbarous and meaningless relic of the savage ages of the
race, when man had neither the intelligence nor the language to settle
his disputes in any other way than by brute force. They were concerned
with esthetics, the subjective side of life and with the intangible
things of the spirit. By nature and by circumstances they were
individuals of independent judgment. That independence operated as
surely in regard to the subject of war as to the subject of painting.
Consequently, the war added an entire new set of conflicts to their
struggle for integration. The whole trend of their experience had taught
them to suspect and to resist mob judgment. Now the mob approved of war.
Why should they think the mob was right this time?

As Jung says in his “Modern Man In Search of a Soul”, the spiritual
problem of modern man is an intimate problem of the immediate present.

“The modern man,” he says, “is a newly formed human being; a modern
problem is a question which has just arisen and whose answer lies in the
future . . . the question . . . has to do with something so universal
that it exceeds the grasp of any single human being . . . The man we
call modern, the man who is aware of the immediate present, is by no
means the average man . . . He is, rather, the man who stands upon a
peak or at the very edge of the world, the abyss of the future before
him . . . Every step forward means an act of tearing himself loose from
that all embracing, pristine unconsciousness which claims the bulk of
mankind almost entirely. The values and strivings of past worlds no
longer interest him . . . Indeed, he is completely modern only when he
has come to the very edge of the world, leaving behind him all that has
been discarded and outgrown, acknowledging that he stands before a void
out of which all things may grow.”

In this sense, Thomson and his friends were modern. They did not solve
all the problems that life presented to them, but they did recognize
them, and they sensed the need for constructive thinking on the basic
relationships of man to his environment, to his fellows and to his own
subjective life. Now these are the almost universal concerns of the
generations of thoughtful young Canadians succeeding them and no young
artist will go through the same torment today over the problem of
enlistment, for example, that Thomson went through in that period.

As they worked and cheerfully contrived their very economical way
through the winter, Thomson and Carmichael had this problem of
enlistment to face. They were instinctively opposed to war with all its
prostitution of youth and health and intelligence to the ugliest of
humanity’s conventions. But very few Canadians thought in those terms
then.

They were the most difficult times in Thomson’s life. With spiritual
freedom there had inevitably come proportionate responsibility. There is
no further unconscious evolution for man once he has learned to think.
Once he has won his spark of Promethean fire he must learn to create and
direct the activities of his life. Of this too few are aware when they
attempt to live the creative life and look to it as an escape from the
pressure of reality. There is nothing so real as the problem of living
the creative life, when every relationship between the individual and
his work, his associates, his environment, becomes an issue to be
settled in the light of the goal he has set for himself. It is here that
men and women too often fail, in not recognizing the responsibilities of
creative living and the necessity of making things function
harmoniously, so as to pay due tribute to that divine faculty which
endows humanity with the right to think and to create.

These were the principles which made life increasingly difficult for
Thomson. The number of spectators around his ring of life increased. As
soon as he was earmarked for success, more and more people were eager to
have a hand in his career and a share in any subsequent credit. The
nearer he got to the happiness of self-expression the more he became
aware of the lively curiosity his progress excited.

Thomson produced his work for his own satisfaction and not with an eye
to its effect upon the crowd. Too many artists paint canvases for
exhibitions. Thomson painted the things he yearned over, whether or not
they were ever to be seen by any eye but his own. Every true artist
knows the need to guard against overstepping the faint demarcation line
that lies between self-expression and self-glorification. Expression is
a spiritual necessity, but self-glorification is an indication of a lack
of something to express. So to discover that his work and his personal
life were matters of curiosity now to so many was disturbing. Moreover,
when the question as to whether or not he should enlist for war service
became a matter of contention among his friends, the tension became
acute in Thomson’s mind.

In “Whitman to America: The Study of an Attitude”, F. B. Housser defines
the creative life as “the search for one’s deific identity or
integrity.”

“Life itself is a creative force,” he says, “but our manner of living it
is not always creative. The creative life is natural. The imitative life
is unnatural . . . Life, being creative, is constantly changing.
Circumstances, relationships, beliefs and opinions are forever altering
in accordance with the law of life. The majority of people will not
trust life. They fear change and desire stability. In their effort to
prevent change they struggle to defeat the law of their own being, which
is life . . . There are four stages to the finding and living of the
creative life. The first is the taking of the creative attitude, or a
ceasing to fear life, whether it hurts or not. The second includes a
faith or trust in the beneficent purpose of life. The third is a gaining
of an understanding of the purpose of life. The fourth is the allying of
oneself with that purpose.”

Thomson had no fear of life; he believed that his life had meaning and
purpose and the course of his future was now consciously directed
towards allying himself with that purpose. But the process of doing that
was the war that Thomson fought on the battle front of his own soul. The
race was facing the issue of a mechanized god of war versus the right of
man to live as a human individual recognizing his own—and his
neighbor’s—right freely to seek his own integration. Thomson faced the
whole incredible situation in personal terms. His real purpose, dimly
sensed, was to develop in his countrymen that integrity that the times
threatened to destroy. Would his, or any other country, survive even a
victory without the strength that integrity bestowed? And where lay his
immediate duty, in the trenches, killing or being killed in the name of
love of country or as a priest before the altar of that inner shrine at
which he served the spirit of his native land?

Thomson did not live long enough to solve consciously this problem. He
was not a philosopher, nor a mystic, but just an inspired man struggling
bravely against heavy odds, alone and handicapped by human frailty and
besetting doubt.

Early in the spring Thomson left the busy military city of Toronto
behind him. While the snow still lay on the ground he packed his bags
and rolled up his blankets and boarded a train for Algonquin.




                                   12


                            THOMSON THE MAN

While Tom Thomson was not a typical Canadian of his times, he was,
however, the product of typical Canadian circumstances. He went through
the same mill as most of the Canadians of his generation, went to the
same schools, read the same books, listened to the same sermons, yet out
of the woof and warp of that youth he emerged with a new pattern of
life. We are all compounded of the same basic qualities and energies,
just as all music is evolved from the same notes, and all painting from
the same colors.

No man had a more honest contempt for subterfuge, for sham or for
snobbery than had Tom Thomson. He was not aggressive in his resentments,
nor did he go down into battle with those whose ways ran counter to his
own. He just eliminated them as thoroughly as possible from his way of
living. He succeeded in stripping his life pretty well to what he
regarded as essentials.

He was free of that “bondage of friendship and the fear of loneliness”
that so often weakens an otherwise powerful individual. He enjoyed
friends and had a great affection for his intimates but there were times
when he craved solitude more than anything else. No personal
relationship could stand between him and his work but he had not reached
the stage of development where he could adjust his personal
relationships and his work to the great advantage of both. He was at the
place where he sensed the significance of his creative powers and he
could be ruthless where they became involved. At the same time, he was
sensitive to ridicule and he knew how to concede enough in
inessentials—and no more than enough—to make himself inconspicuous. He
was deaf to what Ludovici calls “the unsound, external promptings of the
modern world.”

Thomson was a man of great personal charm and magnetism. He was six foot
two in height, well-proportioned and physically fit. One of his
intimates, attempting to describe Thomson, said, “It is a curious way to
express what I mean, but Thomson was a lovely man.”

One of Thomson’s boyhood friends, writing after the lapse of so many
years, says:

“Tom was handsome, as a youth. Apart from my own opinion, I remember my
mother commenting on this. I can remember particularly a well-shaped
nose and fairly long, black hair. He had a habit of throwing his hair
back from his face with a motion of his head and it was done with an air
of great freedom and grace.”

Lismer recalls a trick of Thomson’s that demonstrated the control and
co-ordination of his body that he had achieved. In the shack that became
his studio there was an electric light in the ceiling from which there
hung a cord with a press button on the end of it. When Thomson came in
with his hands full of parcels he would casually kick the light on.

He has been described as light and graceful as a deer, and was very fond
of dancing. His eyes were a dark brown, at times deep and brilliant and
in moments of enthusiasm or intensity they burned like the eyes of an
Indian. His mouth was generous, sensitive and expressive, his chin firm
and well defined, his hands the large, deft hands of a good craftsman.

Thomson was a great walker. As a youth he would tramp ten miles through
a blizzard to go to a party, or quite nonchalantly cover the twenty
miles to Meaford and back on an errand. Often when he was alone he sang
or whistled. A brother says that “he would sing for hours but he did not
talk very much.” His mandolin was his boon companion and he liked to sit
on the floor with his back to the wall while he played.

As a companion he was charming. “He had an odd, silent little laugh,”
says one of his friends, “and as his sense of humor was pretty active,
one often heard, or rather saw it.” When once he had given his
friendship he was very easy to get along with. “He was always plain and
easy-going as an old shoe.”

Thomson never interfered with his friends’ affairs and he expected them
never to interfere with his. Naturally, he did attract some friends who
were anxious, for a variety of reasons, to put pressure upon him, social
or professional or intellectual. With the first evidence of this Thomson
became restless. Sometimes it was a quite honest and affectionate effort
on the part of some obtuse friend. Presently he would find that he was
seeing less and less of Thomson, that he had stopped coming to his home,
and finally that he seldom had a chance to talk to Thomson. If pushed to
a point Thomson would refuse to see him. In such an emergency Thomson
was at bay. He could not argue over such intangible things as human
relationships. He grew silent, resentful, antagonistic.

“Thomson had strong antipathies,” one of his friends says of him, “and
the few people he did dislike, he disliked intensely.”

Thomson’s reactions were not subject to any code. We want geniuses,
someone has said, but we want them to be just like other people. They
never are. Upon Thomson, the effect of beauty was to rouse pure joy and
exhilaration, and whatever touched his sense of humor induced honest
laughter. Social injustices stirred him to forthright anger. All of his
reactions were intense, wheresoever they were directed. Only a few
realized that underneath his quiet, unassuming exterior there was a
vibrant inner life in which he really lived, moved and had his being. It
was to this life that his painting gave its first expression.

Thomson’s religion, like the rest of his philosophy, was of his own
creating. One who knew him well summed it up as his determination to “do
justly, love mercy, walk humbly, and say nothing about it.”

Once when Thomson was at work in one of the commercial studios in
Toronto, a room next door was rented to a religious group for prayer
meetings. Thomson could hear all that went on beyond the partition and
judging from what he heard he decided there was more dramatization than
there was devotion in the proceedings. One day the fervor rose to fever
height and some of the leaders shouted to Deity detailed advice upon how
to deal with their fellow men. Thomson bore it as long as he could but
his sense of the fitness of things was outraged. He walked to the door,
opened it and glanced in at the meeting.

“Say, folks,” he said, “it isn’t necessary to shout like that at the
Almighty. He is not that far away.”

Then he closed the door quietly and went back to work.

[Illustration]
[Illustration]

On the other hand, there is the story of the old lady at Mowatt Lodge.
She had charge of the kitchen and so as a consequence her own meals were
irregular. When Thomson was at the Lodge he joined the staff at meals.
Whenever the old lady found time to sit down to table, she bowed her
head to give thanks for her food. Thomson was the only one who laid
aside his knife and fork and bowed his head while the old lady was in
prayer.

One spring Thomson asked Mrs. Shannon Fraser for the use of her washing
machine to wash out his red blankets. She consented, remarking that she
was soon going to start on the Lodge blankets herself. When Thomson was
through, he said he might as well go on with a few of her blankets. He
realized the task it was for a woman, and so he went straight on with
the job for two entire days.

At another time, when Thomson was travelling in the vicinity of Ogama,
the people roundabout arranged to have a party at the home of one of the
settlers. Thomson was invited and thoroughly enjoyed himself. When the
party was over, Thomson lingered until all the other guests had left.
Then he surprised his tired hostess by insisting on washing over the
floors before he went off to his camp.

A Frenchman who lived alone in the northern end of the Park came to
Mowatt Lodge one day after Thomson’s death. Mrs. Fraser asked him if he
remembered Thomson. He shook his head.

“A painter,” said Mrs. Fraser, making motions with her hands.

The Frenchman’s face suddenly lightened and he broke into his story. One
day he was expecting four men to dinner and had prepared everything. He
went to watch for them but seeing no sign returned to his shack to find
that his dog had helped himself to all the bacon. Thomson paddled up to
the dock while the man was still cursing his luck. While he probably
chuckled to himself over the scene, he dug down into his packsack for
his own piece of bacon and handed it to the Frenchman.

“An’ he tak’ no money,” concluded Mrs. Fraser’s visitor emphatically.

Taylor Statten tells a story that illustrates another side of his
character. He was building a cabin on Little Wapomeo Island and had
engaged masons to erect a chimney. He had to have a supply of sand on
the island by the time they arrived. Thomson had often earned a little
cash when he needed it by clearing underbrush on the island. But now
when Taylor Statten appealed to him he certainly did not want work, for
it was in the middle of a fine sketching season. Thomson tried to find
someone to do the work, but there was no one available. He could not
refuse to help where he had received help, so at a considerable
sacrifice he set to work with team and scow, hauling sand from the pit
to the island. No one turned up to relieve him, so he saw the job
through to the finish.

Unromantic tales are these, and yet they serve to show Thomson was no
idle dreamer, trading on his capacity to produce beauty or truth as an
excuse for evading the homely tasks and responsibilities of every day
associations. It never occurred to him that the hand that produced
“Northern River” should keep its cunning for paint and canvas. Thomson
did these homely tasks so congenially and simply that they are one with
the spirit in which he reduced some great northern mood, that had
escaped all who had tried before him, to the proportions of a sketch
board. Thomson brought art to earth in Canada and proved that the
creative life is a quality of character, that cannot be laid aside, nor
lent nor borrowed, or least of all, assumed as a mask to disguise a
weakness. Only a soul, tempered by aeons of experience, comes to us as a
creative individual, richly endowed with the power to discriminate and
to synthesize. These are those who know the real values of life and of
effort.

Money had no significance for Thomson and he resented the ritual with
which money was hedged about. There is the famous story about Thomson
going into a bank to have a cheque cashed. The teller demanded
identification, whereupon Thomson tore up the cheque. The story is quite
true, but the point is not that Thomson was ignorant of banking rules
but that the presumptuous clerk knew Thomson quite well and was parading
the power bank rules lent him.

Thomson had his own way of dealing with self-inflated individuals. Some
friends of his tell of a visit to Toronto not long before his death,
when he arranged to take them to a play that had appeared at an
opportune time. He got good seats, so Thomson’s grey sweater coat found
itself rubbing shoulders with indignant black broadcloth. Thomson’s
neighbor made his disapproval obvious and Thomson ignored him for quite
a while and then turned to him and said quietly:

“They are all paid for.”

Thomson used his money as it came to him. Often would he take a child in
off the street to buy it shoes or mitts and there was an old hermit at
Canoe Lake that he supplied with winter underwear. There was only one
time when he could be niggardly with himself or anyone else and that was
when he needed paint. And Thomson, if need be, would do without almost
anything, to replenish his store of paints. But when there was no
immediate use for money his attitude to it was quite naive. While on a
trip with Thomson in the North, Lawren Harris one day noticed that he
had become suddenly moody. He would disappear for an hour or two at a
time. Eventually the truth came out—he had lost all his money. He
carried it in his hip pocket along with some of his brushes and
somewhere he had pulled it out and dropped it.

His carelessness with money was proverbial. On long trips he might tie a
roll of bills to a thwart of his canoe. Lismer tells of seeing him drag
a bill out of his hip pocket and drop it over board as they were
paddling along.

“Look, Tom,” he called, “you’ve dropped some money overboard.”

Thomson glanced back at the floating bill they were so rapidly leaving
behind them. He shrugged his shoulders. It wasn’t worth going back to
get.

He was held up and robbed on at least three occasions.

However careless he might be with his own money, he was scrupulous where
his obligations were concerned. Once he had a boil on his arm which
required medical attention. He went to a doctor and explained with some
embarrassment that he could not pay in cash, but offered some sketches
in payment. The physician waved aside the explanation and proceeded to
treat him. Thomson sent him a bundle of four or five sketches, but the
doctor didn’t think much of them and stowed them away in the cellar.

Thomson’s careless generosity made him the victim, at times, of those
who chose to trade upon it. If anyone admired a sketch very much,
Thomson was almost sure to say, “Take it, if you like it.” A sketch or
two was payment for any little kindness. He once offered “The West Wind”
to one of his friends in the Park.




                                   13


                               THE SHACK

When Thomson returned to town in the autumn of 1915, Carmichael had
married and also, their old studio had been rented to some one else,
somewhat to his secret satisfaction. Behind the studio building was a
shack formerly used by a cabinet maker and later as a tool shed while
the studio was being erected. It was here that he elected to live. Here
he could live just as he would live in a shack in the North, cook his
own meals, go his own gait, sleep and paint and tramp the ravines, as he
pleased. It was an excellent arrangement for preserving in town
something of the freedom of the North while he had the advantage of
associating with his friends among the painters.

The shack needed changes and repairs and Lawren Harris put a big window
in the east wall. Then Thomson moved in, hung his fishing tackle on the
walls, stacked his sketches, set up his easel and settled down to his
winter’s work. This was to be his home, his headquarters, for all that
remained to him of this life. (The rent was a dollar a month.) Here it
was that he painted most of his great canvases, including the two most
celebrated, “The Jackpine” and “The West Wind.” The shack still stands
and although it has since had several other occupants and has seen other
experiments, it is still “Thomson’s shack.” (In 1962 it was moved to
Kleinberg, Ont. as part of the McMichael Conservation Collection.)

That autumn Lismer was also free-lancing and looking for a place to
paint. He had his own home and only needed space and light to work. The
logical thing to do was to paint with Thomson. They made excellent
studio mates for there was in the whimsical Lismer something of that
same delight in the wonders and humors of nature—human, animal and
elemental—that constituted so large a part of Thomson’s life. That
winter the shack was the focus of a good deal of interest and attention.
Lismer, Harris, MacDonald, Varley (another one of the old Grip crowd),
Carmichael and several others who had been swept into a recognition of
the philosophy of the new movement were seeing each other almost
constantly, frequently dropping into the shack to share beans or
mulligan and over a pipe, discuss the news.

So far, the new movement had been the concern of the men painters. The
women painters had to work under all the handicaps that hampered men
painters plus the handicap of being a woman in a conservative society in
pre-war days. During the war there was one very gifted, attractive young
woman who made a valiant effort to break down the walls of tradition
that cramped her sex in Canada. Her chief weapon was the assumption of
an extreme sophistication which was allied to a fundamental naïveté.
Because she was endowed with real ability and a puckish sense of humor,
she was very popular. Her studio was the haunt of army officers and of
women enthralled by the smartness of this studio life. Here Thomson and
his work and ways of life were sometimes discussed and lost nothing in
the telling. The artist and the woman in her were intrigued. Thomson’s
group was exactly the antithesis of all she was apparently striving to
create. He would never be found thumbing his nose at the conventions in
her studio. Well, when the mountain wouldn’t go to Mahomet, Mahomet
could, of course, go to the mountain.

She met Arthur Lismer one day and suggested that she would lunch at the
shack and named the day. When Thomson was told, he made no comment. On
the appointed day Lismer mentioned the approaching visit, expecting to
see Thomson decamp. He did nothing of the sort.

“I thought, perhaps, you’d be going out,” he said.

“I’ve a lot to do today,” Thomson replied with a smile of amusement. He
had not missed the news of the other studio.

Thomson had the mulligan simmering on the stove when she arrived,
prepared to be as provocatively feminine as possible. Thomson was
profoundly amused. He knew she expected a roughneck and he decided to
play up to her best expectations, so he was apparently blind to all her
wiles and treated her like a man. He pushed her plate over to her as
though she was a ranger dropping in to camp.

She was puzzled and intrigued. None of the old tricks worked with
Thomson. Then her sense of humor took charge and she warmed up to the
game. Realizing that he was exaggerating his part, she did the same. She
took a little black patch from her chin and tried it on her cheek.
Behind her back Thomson mimicked her gleefully. She pressed her
campaign, determined to break down his detachment, despite the fact that
she could see that the old weapons of war were obsolete where this new
kind of man was concerned. Again she raised her little black flag, this
time to her eyebrow, but Thomson talked on as if she were a lumberjack.
At last she gave up and dropped the patch on the floor. Some time later,
when they parted, all were the best of friends. Lismer went to the door
with her and when he turned back he found Thomson searching the floor.

“What are you looking for, Tom?” he asked.

“That patch,” said Thomson. “She may need it when she comes again.”

Presently it was time for the O.S.A., that yearly accounting to the
public for the year’s work. The 1916 show curdled the ink for one critic
who thought the new canvases were “samples of that rough, splashy,
meaningless, blatant, plastering and massing of unpleasant colors . . .
all conveying the same impression, that the artist was out to make a
sensation, didn’t know how to do it and wasted considerable good pigment
in a disastrous attempt.”

Considering that this was in the midst of the turmoil of war and under
conditions apparently strange for the birth of creative endeavor, the
effect of the year’s work was truly significant. A handful of painters
forced the press and the public into a heated controversy over the
symbols of form and color which stood for an expression of that land for
which hundreds of thousands of men were being asked to fight and to die.
It made the thoughtful realize that they did not know a great deal about
this land of theirs, after all, not even such simple, observable things
as light and color. Some began to wonder if there were qualities of
light and color and form in this northern country that they had failed
to recognize and enjoy, or whether it was possible for men such as these
rebel painters to develop faculties for the enjoyment of more subtle
pleasures. Certainly, they must be doing their work for pleasure, for
they were getting neither profit nor praise. So, very subtly, a spirit
of enquiry worked its way into the minds of Canadians. If the old school
of painters had misinterpreted the spirit of the land, what of the poets
and the politicians? Thoughts are insidious, elusive things. A regiment
of critics may condemn a picture but they can do nothing about the vague
longings and aspirations that the picture sets up in the heart of the
individual—each man according to his own measure. This longing for
truth spread from soul to soul, unconsciously, imperceptibly, and
emerged in many places, to influence the sister arts, education and the
youthful philosophers who are only now beginning to find speech.

However, in Thomson’s time, it was bad enough for an artist to go off
into the wilderness to paint, and then to tell his critics they were not
competent to judge the spirit of the work because they did not know the
country, but MacDonald had the audacity to tell them they did not even
know their own back yards. He had painted a composition from his garden
at Thornhill in late autumn, which he called “The Tangled Garden.” This
was bringing the whole thing home, with a vengeance. MacDonald felt and
saw in the gorgeous outpouring of nature the same decorative patterns,
the same rich intensity of color, the same natural rhythms, as were to
be found in the more elemental wilderness. Thomson might paint in
Algonquin, Jackson in the Laurentians, Harris in the back streets of
Toronto and MacDonald in his garden, but they were all sensing and
expressing the same thing—the quickening pulse of a new life in Canada.

Technically, “The Tangled Garden” was a daring piece of work. MacDonald
was a fine craftsman as the disturbed critics knew, and that he, and not
merely the amateur, Tom Thomson, should rise to such a pitch of
enthusiasm, was very provoking. The storm broke over his head. Thomson’s
new canvases, “The Hardwoods” and “Birches”, had only hurried notice as
the papers swept on to the attack. But they overreached themselves and,
in a now celebrated article in his own defence, MacDonald showed them
that he could meet them with their own weapons—words—and teach them
how to use them. Instead of the bluster of abuse there was a measured
reasoning and a spice of learning and humor. Charlesworth had charged
the whole group with insincerity and an attempt to “hit ’em in the eye.”

“If they planned a hit anywhere,” wrote MacDonald in the _Globe_, “it
was in the heart of understanding. They expect Canadian critics to know
the distinctive character of their own country and to approve, at least,
any effort by an artist to communicate his own knowledge . . . One can
also assure the critics that it can be demonstrated that every one of
the pictures is sound in composition. Their color is good, in some cases
superlatively good; not one of them is too large. Their nationality is
unmistakable.” He made a plea for courageous experiment and pointed out
that the exhibited canvases were “but items in a big idea, the spirit of
our native land.”

From that show until after the war MacDonald was regarded as the most
radical member of the group.

Thomson had worked hard that winter and had four canvases hung at the
O.S.A. “Hardwoods”[1] he showed again in the autumn at the Royal
Canadian Academy in Montreal when Jackson’s “Mount Ararat” (re-named
“North Country” for the occasion) was hung for the first time. This
canvas of Thomson’s has disappeared. It is said that he was never
satisfied with it and after an effort to improve it he destroyed it.

The year 1916 found Canada more deeply involved in war than ever. Except
for those engaged in the work of the War Memorials Commission, there was
nothing for the artist in the holocaust of war. Pictures and painters
were apparently superfluous and Thomson’s funds had dwindled very low.
Fortunately, some friends got him a post as ranger with the Park
administration and he was assigned a district on the northeastern
outskirts of Algonquin.

Early in June, Thomson arrived on Lake Achray to join Edward Godin, with
whom he was to work. Godin had a cabin which he called Outside Inn. One
of Thomson’s first contributions to their common life was a beautifully
lettered sign to hang over the door. Thomson delighted in devising
little gadgets for use around camp or studio.

It was fine country and Thomson found himself well situated with
congenial companions, good fishing and plenty of fine sketching. Godin,
too, found Thomson very much to his liking.

“Tom Thomson was a fine fellow,” he writes, “easy to get along with and
always in a good humor.”

Slightly northwestward from Lake Achray is Grand Lake, which forms part
of the waterway leading down to the Ottawa River. It was an old timber
route. When Thomson was out on one of his first fire ranging
expeditions, he came upon one of the Booth company drives, descending
Grand Lake in early June. A timber drive is a dramatic affair and
Thomson was interested. Moreover, as ranger, it was part of his duty to
keep an eye on the camp, to see to it that no fires originated with it.
The drive moves slowly, not more than a few miles a day, so Thomson
travelled with them for three or four weeks. As he followed or kept
abreast of them he sketched a good deal, somewhat to the amusement of
the lumberjacks, who were accustomed to thinking of painting as a rather
lady-like accomplishment. However, this painter was a big, husky
woodsman like themselves and his sketches were not pretty.

Like an army, a timber drive travels on its stomach and the camp cook is
an important individual, for on his ability and trustworthiness may
depend the success of the long journey from the timber limits to the
mills. On this drive the cook was Pete Sauve, who was another of those
men who fell under the charm of Thomson’s individuality. They became
good friends.

One day Thomson settled down a few feet from the cookhouse door and
sketched the logs as they came tumbling through the waters at Grand Lake
Dam. The following winter he painted it into a canvas to which he gave
the title of “The Drive”[2]. It was an exceedingly vigorous composition
painted in his best manner. He shows the drive at the point where the
loggers have opened the sluice and the logs are tumbling through into
the stream below. “The hill in the background,” writes Arthur Lismer of
this picture, “is blue and purple, with a knife-like gleam of water at
its base. The water of the river is painted a cream-yellow and deep,
brackish browns. The logs, rich in deep purple browns, have the
reflection of the sky on their surfaces. The time is spring, although
there is little hint of green. The sweep of the curve of logs leads to
the center where the figures are working and the birch tree to the left
acts as a frame and its sprawling limbs point to the figures straining
at the pike poles at the top of the dam. Thomson had a powerful grasp of
the composition values in this picture and nothing is accidently
placed—all lead to the convincing truth of his interpretation. The
aspect of depth, which means going into a picture, is presented here
with true character and ability. It is one of the strongest of Thomson’s
pictures, that is, in its contrasts and colors.”

Travelling day and night with the drive, Thomson, with his great
sensitivity, absorbed something of the rhythm and significance of that
powerful onward sweep of waters that carried timbers and men downward
from the virgin forests to markets and mills. So the work he did with
the drive has another note. Here the human factor enters. The white
water that he painted then was not the secret, solitary, cataract of his
earlier work, but was water power put to the service of man. That year
Thomson painted the few things among his works in which man is related
to the northern landscape.

That sketch, painted at his cookhouse door, lingered in Pete Sauve’s
memory. He was another of the “men of the North” who felt the pull of
her spirit. He recognized a kinship with Thomson. When he went home,
when the season’s work was over, he took the fishing tackle Thomson had
made for him, regarding it as a souvenir of a brief friendship that was,
somehow or other, remarkable, and he has kept it ever since. But his
interest in that sketch grew into a longing to possess it. If ever he
could find Thomson, he would try to buy it from him. But Thomson and
Pete Sauve were not to meet again. A few years later Sauve went to Canoe
Lake to take charge of the kitchens at Camp Ahmek. When he asked about
the cairn on top of Heyhurst Point, he learned that it was in memory of
Thomson, of whom he had heard nothing since 1916. Now he wanted that
sketch more than ever. It was ten years later that he learned the story
of the study of the timber drive, and how it had been painted into one
of the greatest of Thomson’s canvases.

The year passed on to autumn with Tom Thomson steadily accumulating
materials for his last winter of studio work. On a trip to Pembroke he
is said to have made the sketch for his last—and unfinished—canvas,
“The West Wind.” A companion of Thomson’s of that summer recalls how
impressed Thomson was with the upper Ottawa. He said nothing had ever
gripped him quite so much as this piece of country and its mood. But the
seasons are inexorable, and winter found Thomson back in the shack,
ready for work on his last canvases.

-----

[1] Now in England, owned by Dr. Fred MacCallum.

[2] Now in Guelph, Ontario.

[Illustration]




                                   14


                           THOMSON THE ARTIST

There is one impression that registers itself very distinctly in
considering the life of Tom Thomson, and that is his intense love for,
and his complete absorption in, the art of painting. He loved his
palette and its limitless possibilities. He never wearied of
experimenting. Never had he known anything else that gave him the same
sense of inner power and beauty that he felt in painting.

Many artists keep within a small color range. Just as most people find a
small vocabulary sufficient for their range of ideas, so some painters
find a few colors, or a few tones of those colors, sufficient for an
expression of the creative impulses. If all the paintings of such an
artist were laid side by side, and by way of experiment, some one mixed
samples of paint to correspond with all he used, the samples might total
fifty or sixty. This is particularly so in the work of artists whose
work is highly stylized. Such an experiment on the work of Thomson would
indicate that he had a range of seven to eight hundred tones of color.
His capacity for subtle differentiation of color seemed limitless.
Consequently there is no color mannerism in Thomson’s work. Wherever
nature led he tried to follow.

The whole of Thomson’s painting was extraordinarily free from
mannerisms. His work is to be recognized by the elusive quality that
made him inimitable. That is the reason why there have been so few
imitators of Thomson, for the tamely imitative soon gave up in despair,
and those whose aspiration began as imitative endeavor eventually found
that they were provoked into his spirit of experiment, the polar
opposite of imitation. The painter who could imitate him was too well
equipped to do so. The painter content to do so could not be recognized
as an imitator.

This holds equally true in the other arts which Tom Thomson’s philosophy
influenced. Sculpture seems to have responded most notably to the spirit
of adventure; drama has felt the stirring of that “wild bird in the
breast”; literature, too, but with least results. Those who have been
imbued with his spirit, no matter where they work, begin with his scorn
of second-hand emotion, his deep, almost religious faith, in an inner
truth that he could some day capture, which is the only aspect of truth
which an individual has the right to offer as his own.

Thomson had a way of maturing his work in his mind before attempting to
set it down. There are numerous anecdotes which illustrate the point.
His friends tell how he would sit a long time in silence, staring at
apparently nothing at all, occasionally asking some seemingly irrelevant
question. It was this power of intensive visualization which made his
painting seem so effortless to those who watched him work. His mind
seemed to be a laboratory in which he conducted his experiments,
assembling his materials of perception, discrimination, emotion and
synthesis, and there worked out the compositions that would express the
essence of the whole experience. Although Thomson was not, in the
ordinary sense of the word, an intellectual, there were intense mental
processes at work in his painting. His work was never naive and it was
too profound to be sophisticated. He matured his observations and
impressions in the recesses of his mind and produced them at will. When
he knew that certain patterns or effects were essentially true, he would
set out to reproduce them.

Mark Robinson tells a story of him which bears out this idea. One day
the ranger from his cabin saw Thomson coming almost at a run, with his
canoe over his head, up the portage from Canoe Lake. He dropped the
canoe into the water above the dam and jumped in, obviously in a great
sense of urgency. He landed and hurried up to the cabin.

“Say, Mark,” he said, “do you remember any place near here where I can
get three spruce trees—black spruce, cold, rough looking trees—do you
know what I mean? And I want them against a green-grey north sky. Where
can I find them?”

Robinson, who knew the Park as he knew the palm of his hand, told him
where the black spruce would be found.

“Against a northern sky?” Thomson insisted.

Robinson nodded. There was a northern background.

Without another word of explanation, Thomson turned and was gone. For
three days no one saw or heard anything of him. Then he turned up again
at the ranger’s cabin, a broad smile of satisfaction on his face.

“Well, Tom,” was Robinson’s greeting, “did you get your black spruce?”

“Yes, I did. They were just what I wanted. And I stayed till the light
was right.”

At another time he might want an old rampike, and would tramp the woods
for days in search of just the right one. He might turn up a week later
and announce briefly, “I got just what I wanted.”

Certain effects of light and color constantly intrigued and exasperated
him. The browns of dying ferns was a case in point. “Today I think I’ve
got it and tomorrow it’s all richer color.” Light and depth were things
he strove after, for he wanted his pictures flooded with light. He
wanted the country to stand out in its most telling characteristics. “I
must lift it out,” he would say, with a gesture of his hands.

Thomson knew how to use pure color and his paints, once he had acquired
command of technique, were never muddied. His work was swift but
unhurried. “Tom’s canvases never hung around very long,” his friends
say. He had a deft hand with his brush and often achieved with one
stroke what would require half a dozen strokes of a hesitant painter. He
had a trick which still puzzles his friends, for he could lay one
luscious color on top of another without smudging either one. A young
maple in late autumn is an excellent example of this. With a few bold
strokes he has built in the form and color of the tree. Then, apparently
with a very full brush, lightly manipulated, he has superimposed other
tones of red which give the tree a fine sense of light and planes and
character.

Though Thomson loved clear color and often sketched with colors of great
brilliancy, he loved grey and brooding days and felt in them a
mysterious charm. A sister tells of driving with him on a day when the
clouds were heavy and threatening and all the landscape was crouched and
silent.

“I do wish the sun would come out,” she said.

Thomson pulled himself out of his absorption.

“Oh, no,” he protested, “this is so beautiful and there is so much to
see.”

One of his best known canvases, “Chill November”, is a study in the
beauty that pervades the stern and sombre moods of nature.

These many moods of the natural world he knew from childhood. The power
to set down those moods authentically was the expression of his genius.
He was able to simplify and summarize out of an immense store of
observation and experience, from which, as an artist, he could select
and emphasize the vital characteristics of the subject on which he
worked. The mind is full of the intimate details of the landscape as we
look at one of his canvases, not because he put them there, but because
he suggests so much and recalls so much and all so subtly. It comes as a
little shock, later on, to discover just how little detail he did set
down. It is possible to set down every twig and say nothing. It is
genius which reaches past the eye and touches and stirs the depths in
the spectator.

Particularly does this thought apply to “The Jack Pine”, notable for its
dynamic forcefulness. This canvas seems to be a culmination of his skill
and emotional life. To every highly charged creative worker in the arts
and sciences, there is a joy beyond words in using to the very utmost
his skill with his medium, to feel his control over material substances
in manifesting or proving the ideas of the intuitional mind. Each new
attempt at creation is an adventure fraught with the possibilities of
emotional excitement. That it is excitement of a very high order is
true, in which emotion and intellect are blended and then transcended,
becoming something akin to ecstasy. This joy in creation is the remote
ancestor of the “thrill” which each and every one seeks, in one form or
another. To every canvas there is the experimental side, for the artist
is not sure how it will turn out. He knows precisely what he is striving
for—his joy comes as he sees that idea emerge in form. This is apparent
in “The Jack Pine.” The spirit of the canvas leaps out to meet the
spectator in a way no reproduction can fully convey. There is no
fumbling, no hesitancy here. His brush was sure. Heavily laden with
paint it swept over the canvas in broad, exultant strokes in which the
very spirit of Tom Thomson still speaks aloud. Standing before a canvas
such as this we can actually “tune in” upon the acute sense of
consciousness with which the artist worked, if our own state of
awareness has become sufficiently sensitive. Hence we can share his joy
in achievement.

Thomson was always sensitive to criticism. Early in his painting career
he made a visit to his family. His brother, George, a professional
artist then working in New England, was also at home. Some criticism of
his work by his brother disturbed Thomson and he went to bed thinking
about it. At two o’clock he got up and dressed and slipped out of the
house. By breakfast time he was back with a sketch that answered his
brother’s criticism.

His critics of later years will never know how deeply bruised he often
was over their sneers and witticisms. One of them had condemned the
younger men for their wide brush work. Thomson threatened to paint a
whole canvas with inch wide brushes, just to show what could be done.
One day in the winter of 1916-17, Dr. MacCallum dropped into the shack
to see him. Thomson was painting.

“My God, Tom, what are you doing?” he demanded.

“I’m painting this for Charlesworth,” said Thomson, and laid on another
stroke of red paint. The canvas was “The Pointers”, from a sketch done
with the timber drive.

Criticism of his methods hurt him but criticism of his subject matter or
doubt cast upon the veracity of his work enraged him. Some of Thomson’s
friends, mistaking his attitude towards criticism, decided to compensate
for it by fulsome flattery. One of them went so far as to resent
anything that savored of criticism from anybody. Everything that Thomson
did, he insisted, was excellent. Tom Thomson knew how to deal with that.
He had a phonograph in his shack, so he doctored a record by making an
oval hole in the centre. Whenever his over-zealous friend came in,
mouthing his praises, Thomson put on his record and raised an ungodly
din, putting an effective end to conversation. To protests he always
replied that he liked it.

There was little of the critical disposition in Thomson. A
discriminating sense applied to his own work, but he disliked risking
hurting anyone’s feelings by pointing out their failings. He expected
people to be self-critical. One day he was asked for his opinion of a
canvas on which an acquaintance was working. He passed some
non-committal remarks. After they left the studio a companion said to
him:

“Tom, didn’t you see there was a hollow in the lake?”

“Sure,” said Thomson, “but he can see that himself.”

Thomson is quoted as telling this story:

“Once when I was out on a sketching trip in the Park I suddenly made up
my mind to go on in another two days’ journey. There were portages ahead
so I decided to lighten my load by leaving my sketches to dry, planning
to pick them up on my way back. On my return journey, I found that a
lynx had come along and after a critical inspection, he clawed them and
still not satisfied, he chewed them.”

He enjoyed telling the story and said even the animals knew what a
rotten artist he was. As he dug down into his dunnage for the sketches
to illustrate his tale, someone said:

“That would make a great picture, Tom. Paint it and call it ‘The Art
Critic.’”

In spite of the fact that Thomson painted for only five years and that
only the work of the last three years is important, two of Thomson’s
canvases were acquired by the National Gallery, before his death.
Thomson’s friends agree in saying that he was indifferent to
recognition. He painted for the sake of creating and attached no value
to his work once it was completed. Nevertheless, the fact that his work
was regarded as significant must have brought a sense of some measure of
success in manifesting the spirit of “his country.” When Thomson’s work
eventually was sent abroad with Canadian exhibitions, he was quickly
recognized as a new element in Canadian art. In France he was more
definitely acclaimed as an individual. The French seized upon Thomson
himself as the forerunner of a new force in painting. The British were
more interested in the emergence of the new group of landscape painters
and the group significance.

There were two contrasting sides to Thomson. There was the man, quiet,
reserved, gentle, unassuming, something of the Indian in spirit; the
other was the artist, adventurous, emotional, dramatic, compelling,
idol-smashing. And therein arose the conflict in his life in the effort
to bring the unaggressive personality into alignment with the urgent
soul that owed allegiance to no master, no school, no tradition, and
which would condone no compromise with its demands. In his effort to
ally himself with the creative life of his subjective self, Thomson
developed many contrasting characteristics. On the one hand, silent and
uncommunicative as a personality, but on the other hand, highly
expressive as an artist; virile, self-reliant, self-sufficient, yet
thoughtful, helpful, considerate, even with strangers and chance
wayfarers. In his work he ranged from the most delicate penmanship to
the boldest summarizations in heavy pigment. There was the simplicity
and moneylessness of his life and the richness of his work and the
spiritual largesse he bestowed.

What is genius? How shall we recognize it? Was Thomson a genius? Was he,
rather, another of those highly evolved individuals who are more common
to the human family than we realize, but who fail of utterance through
lack of faith and a sense of values?

What we now call genius is a faculty which will some day be the common
property of the race. Genius is the fruit of creative living. At this
stage of our development, those magnificent flashes of cosmic insight on
the part of some individual, which result in the bringing down into use
of some universal law or truth or harmony, we regard with awe and reward
with tribute—even though the recognition comes long after the
individual has left us. On the whole, the race does eventually recognize
scientific truths, great works of art and engineering, great
contributions in philosophy and religious thought. The real value in the
stress laid upon genius is that it indicates a faculty which is becoming
increasingly available to man with use. The fact that genius works
progressively, and that each generation adds its little quota of
knowledge to the common fund is significant. The fact that an individual
can make use of accumulated cosmic knowledge and work on from there to
new knowledge, proves the common source of all intuitional and
inspirational work, and the law and order underlying the gradual
disclosure of man’s relationships to the natural and spiritual worlds.

This being so, the responsibility actually lies with the individuals of
the race to prepare themselves to be receivers of universal knowledge in
many forms. Consequently, the genius does not conform to the customs of
the uninspired. He is really a priest of whichever of the arts or
sciences he chooses to serve. Consecration and discipline are the
keynotes of his life, although the outer world may not realize that the
simplicity of his life, his apparent exclusiveness, his nonconformity,
are parts of a self-imposed discipline.

Genius, as the capacity for universal thought and feeling, is not as
rare as the talents and characteristics necessary to make genius serve,
and which must be voluntarily acquired. Fate does not thrust an
expression of genius, unearned, on anyone. Our civilization teaches
self-indulgence, but that is death to intuitional knowledge, so genius
keeps his eye trained on the goal for the race, not on the prizes of the
day.

Education has recognized the problem of degrees and types of
intelligence by providing special opportunities for subnormal children.
They are the privileged class in our public school system. Out of this
experience is slowly emerging the demand for special privileges for the
specially endowed. The super-normal child eventually will be taught to
control his mind, to co-ordinate his personality and to make conscious
use of his intuitional faculty. He will have his field of perception and
experience very greatly enlarged in comparison with the youth of today.
The care of the healthy mind will be advanced through the study of
crippled minds, just as the health of the body is protected by the state
through the study of disease.

The well-endowed youth of the future will know something of cyclic law
and will avoid the tragic despair that floods the minds of creative
workers now in unproductive periods.

In short, individuals of the type of Thomson will be discovered in
childhood and will be given an education that trains the intellect
without impairing the intuition. It is not so long since education
became free and compulsory. There are many things just ahead of us.

The day will come when our expressions of genius will not be accidental.

[Illustration: “_Too much Mulligan_”]




                                   15


                           NINETEEN SEVENTEEN

When winter and the studio season had passed away once more, Tom Thomson
began to finger his fishing tackle thoughtfully and the end of March saw
his easel pushed to the wall and his canvases stacked away.

When Thomson went up to Algonquin it was to his sixth sketching season
in the North—and his last. Spring had a deep fascination for him, with
its strange stirrings and pulsations, its almost palpable breath of
life. He had set for himself a remarkable task for the spring months of
1917. He had planned to paint a record of the unfolding year, with a
sketch a day to set down each subtle gradation of mood and color, from
the days when the North first seemed to struggle from the relaxing grip
of a dying winter, until midsummer blanketed everything with a lush,
prevailing green that bid the artist lay aside his palette. Thomson
lived just long enough to complete the task.

All through April, May and June, he was completely absorbed in his
undertaking. He often painted the lakes from the little hills above the
shores, or traceries of gleaming birches against the water and the
drifting ice. The last snow, aging, melting, freezing, crumbling, taking
on strange forms and a myriad of colors before it flowed off in little
rivulets from the warming earth, gave him endless themes and patterns.
The swelling buds, red and gold and grey and green, on the hardwoods and
the delicate tips on the pines and balsams were all eloquent. Patiently,
eagerly, day by day, he painted, in good weather and in bad, setting one
rich, wet sketch board after another up around the walls of a little
cottage he had rented for the spring, sometimes two or three a day. All
the vibrant tenderness of the birth of spring in this stern north
country held him enthralled and happy. What he painted was the miracle
of renewed life, the awakening of a mysterious something that never
dies, but only withdraws after each cycle of experience to contemplate
its achievement. He loved that yearly miracle and with the devotion of a
mystic or a lover, he longed to trace, line by line, tone by tone, and
note by note, every step in the ageless mystery. No one knows what
experiences the reserved and single-minded Thomson met with during those
long days of contemplation, nor what intuitional insight he won into the
laws and resources of the natural world. Little escaped him in light or
form or color but it was the spirit of every experience that he tried to
capture and record.

All of this carried Thomson far beyond the realm of the ordinary
dualities into a world of amazingly subtle differentiations. In pursuit
of these hairbreadth discriminations he had need of all his skill and
knowledge. That sense of using himself to the uttermost gave Thomson a
profound sense of pleasure—not satisfaction, for the creative
individual never knows that, but perhaps a knowledge of effort worthily
directed and rewarded by results. For Thomson was one of those to whom
the whole purpose of intelligent living was union with his spiritual
counterpart, the inner man who was “inseparable and unsatisfied.”

Mark Robinson recalls how happy and elated he was.

“Mark, it has never been done before,” he said, eager as a boy over this
experiment that would carry back to the listless public not just a flash
of a northern mood, but a sustained and graphic proof of its beauty and
its meaning.

Towards the end of June Thomson asked Robinson to let him hang the
group, selected from the mass of his season’s work, in the ranger’s
cottage. Robinson tried to put him off the idea, feeling reluctant to
assume responsibility for the ninety-odd sketches of this “one man
show”. Thomson was insistent. He wanted them “weathered a bit” he said.
At last Robinson consented and Thomson was to do as he liked.

The sketches were not hung. Thomson had only a week to live after his
work was done. The series of which he was so proud was broken up and
scattered. Even yet, some day, it may be possible to assemble the spring
sketches in one of the galleries and catch something of what he intended
to say. It would be an epic of spring, in which Thomson would seem to be
poet and musician, as well as painter, so well did he unite his rhythms
and harmonies in color.

With the first days of July Thomson relaxed and amused himself with
fishing. When he was fishing with Mark Robinson one day, they discovered
a big trout in the river below Joe Lake Dam. He was a wily fish and soon
had both the fishermen on their mettle. He had not grown to
patriarchical age without many an adventure and the wise old fellow
enjoyed the battle of wits as much as did Tom Thomson and Mark Robinson.
Thomson’s zest in the competition rose day by day. He contrived new
lures and tried them out, only to chuckle over the old trout’s
craftiness when he flicked his tail and swam away.

“That old fellow’s an artist,” he said, “he knows the real from the
unreal. You can’t fool him.”

Who could have suspected, during those pleasant July days, as the two
men waged their friendly feud, that the fish was to send Thomson to his
death?

The week passed and the fateful eighth of July arrived. It was Sunday.
Thomson shaved and dressed in an unusually leisurely way and went over
to Mowatt Lodge for a late breakfast. A group sat around the table
talking, and when Thomson finished eating, he stayed with them, smoking
a cigarette with his last cup of coffee. Inevitably the old trout made
his way into the conversation. Presently Tom Thomson turned to Shannon
Fraser and suggested that they walk around to Joe Lake Dam by the road,
so that he could try again to catch the big fellow off his guard. They
picked up their rods and set off. It was a cloudy morning, with a light
wind out of the east.

They spent an hour or two at the dam with no better results than on the
previous days.

“I know what I’m going to do now,” said Thomson, folding up his rod.
“I’m going down to West or Gill Lake, and get a big fellow—there’s lots
of them there—and after dark tonight I’ll put it on his doorstep with a
note. I’ll make Robinson think I got the old fellow here.”

He was very much amused over his idea, and anxious to be off to put his
jest into execution. Thomson and Fraser started back around the end of
the lake and arrived at Mowatt Lodge somewhere between twelve and one
o’clock.

Thomson got his canoe ready for the trip and stowed away food and
utensils for a meal or two. He had no bread at the cabin, so he drew up
at Mowatt Lodge dock, while Fraser went up to the store for a loaf.
Thomson tucked it away under the bow.

The morning had turned grey. There was a light east wind blowing, with a
drizzle of rain. Thomson bid the crowd that had gathered on the dock a
gay farewell and in a very engaging mood set out on his mission to carry
out a practical joke on a fellow fisherman.

Mowatt Lodge stood on the shoreside of Canoe Lake. A short distance down
the lake and separated from the mainland by only a narrow channel is
Little Wapomeo Island, the property of Taylor Statten, who had a cottage
on it. At the time the cottage was empty. The channel between the island
and the mainland was choked with drowned timber, so Thomson paddled
around to the east of Little Wap, then passed out of sight of Mowatt
Lodge and the cottages round about it. He swung in across the channel
between Little Wap and its sister island, Big Wapomeo, apparently with
the intention of hugging the main shore until he came to the portaging
place by which he would cross over into one of the little lakes where
the big trout were to be found.

When Thomson did not return that night, there was no alarm on the part
of any of his friends. If they discussed it at all, they must have
concluded that the fish were not biting and that he was challenged to
continue. He had food with him and a groundsheet.

The Coulsons of Algonquin Hotel, at Joe Lake, had reported a canoe
missing from the foot of the portage at Joe Lake Dam. On Monday morning,
Martin Blecher, Jr., one of the campers who lived near Mowatt Lodge,
reported that on Sunday afternoon he had seen an upturned canoe drifting
between Little Wap and Big Wap, which might be the lost Coulson canoe.
Charlie Scrim, of Ottawa, another camper, and a friend of Thomson,
paddled down to have a look at it. There was consternation when he
returned and reported that the canoe was Thomson’s.

Thomson’s friends were puzzled. That some mishap had befallen him was
evident, but the idea of drowning they did not entertain at all. He was
too expert a swimmer to come to grief there. The only possible
explanation was that he had landed somewhere, gone inland and had an
accident—broken a leg, perhaps—and his canoe had in the meantime
drifted free. A search was organized to cover the adjacent woods and the
news was sent out that Thomson was missing.

Mark Robinson, who had recruited the Simcoe Foresters for war service,
got to the front at Vimy in October, 1916. He was issued an officer’s
whistle before he went to the front line where he was injured before he
could fire a shot. Now, limping from his wounds and blowing his Vimy
whistle, he set out on his anxious search for a stricken friend. For
seven days he blew its shrill note through the summer woods and listened
for an answering call. None came.

There were others, too, who tramped the woods and daily grew more
hopeless and more puzzled.

Meantime, what had happened? _Did Thomson’s body take eight days to rise
in a shallow lake in the middle of July?_

The cottage on Little Wap had been rented and just after Thomson’s
disappearance, Dr. Goldwin Howland took his family there from Toronto
for the holidays. The weather continued to be wet and grey and the
newcomers had to keep to the island. The morning of Monday, July 16th,
was a little brighter and Dr. Howland took his small daughter out
trolling on the lake. It was about nine o’clock when the child felt
something heavy on the end of her line.

“I’ve got something on my line,” the child said.

“Let me see what it is,” her father replied and took the troll out of
her hands.

As Dr. Howland hauled up the heavy burden on the line he saw, slowly
emerging from the shadowy depths, the figure of a man.

“I think we’ll just let it go,” he said quietly, and let the line slip
back over the edge of the boat.

As soon as they were informed of the discovery, George Rowe and Larry
Dixon paddled to the spot and secured the body. After taking it to Big
Wap they reported the fact by telegraph to the coroner at North Bay.

When the night train arrived the coroner was not with it. Rowe and Dixon
paddled back through the night to the island and prepared to keep vigil.
They built a fire and sat till morning by the water’s edge.

On Tuesday, though there was no word from the coroner, it was decided to
proceed with the burial. It was fortunate that a physician was available
and so Dr. Howland was asked to make an examination of the body when it
was taken from the water.

A coffin had been sent in, and in it the body of Tom Thomson was laid by
his friends. Later in the day a little procession followed the coffin up
the path from Mowatt Lodge to the brim of a sandy slope overlooking
Canoe Lake. Mark Robinson had a prayer book and from it Martin Blecher,
Sr., read the service for the burial of the dead.

When the night train arrived at about half past nine or ten o’clock that
night, the coroner, Dr. A. E. Ranney, was aboard. He proceeded to the
little colony at Mowatt Lodge and called the inquest immediately. The
meeting was held at the Blecher cottage.

The chief piece of evidence was Dr. Howland’s signed statement on the
condition of the body, now on file at the office of the crown attorney
at North Bay. In it Dr. Howland stated that there was “a bruise on right
temple size of 4″ long, no other sign of external marks visible on body,
air issuing from mouth, some bleeding from right ear.”

Rowe and Dixon had not been summoned so Mark Robinson paddled across
Canoe Lake to tell them that their testimony was required before a
verdict could be reached. Seven witnesses testified to what they knew of
the case and death was declared to be due to “accidental drowning.”

No one remarked that only a living body could be bruised or could bleed,
or that Thomson’s lungs were filled with air, not with water.

In May of 1931, an enquiry into the circumstances of the inquest brought
the following reply:

    _Received your letter asking for information from standpoint of
    Coroner. This occurred in 1917, 14 years ago and naturally you
    must admit the circumstances are not fresh in my memory but,
    upon looking up my notes, I am able to give you the information
    you require._

    _The body was in such a state of decomposition when found that
    it had to be buried as quickly as possible. The body was
    thoroughly examined by Dr. G. W. Howland, qualified Medical
    Practitioner of Toronto, before inquest, who gave me full
    description_ _of the condition of the body; there was only one
    bruise on the right side of head, temple region, about 4 inches
    long, this no doubt, was caused by striking some obstacle, like
    a stone when the body was drowned. Dr. Howland swore that death
    was caused from drowning, also the evidence from the other six
    witnesses points that the cause of death was drowning. Those who
    were present at the inquest were as follows: Dr. G. W. Howland,
    Miss Bessie Blecher, Mr. J. E. Colson, Prop. Algonquin Hotel,
    Mr. J. S. Fraser, Prop. Mowat Lodge, Canoe Lake, Mr. Mark
    Robinson, Park Ranger, Mr. Martyn Blecher, Tourist and Mr. G.
    Rowe, Resident Guide._

    _Hoping this information will help you, I am_

                                              _Yours very truly,_
                                                     _A. E. Ranney._

And so mystery laid its imprint upon the seal of Thomson’s death—and
the seal has not yet been broken. All that was earthly of Tom Thomson
was lowered into a sandy grave in the country that he loved and the
broken turf was covered with wild flowers. No one who knew Tom Thomson
ever looked upon his face again.

Legend in the north says that he still lies on the brink of the hill
overlooking Canoe Lake.

PUBLISHER’S NOTE—We have been informed that following the burial at
Canoe Lake, Tom Thomson’s body was disinterred, through family
arrangements, and re-buried in a small churchyard at Leith, Ontario.

    The mystery surrounding Thomson’s death will never be cleared
    up. Was he drowned in the quiet waters of a small lake? A man
    who had paddled all over the Park, generally alone, in all kinds
    of weather, run rapids, and carried his canoe over rough
    portages and made his camp in the bush in wolf-ridden country?

    There were theories—suicide, heart attack, foul play, but the
    verdict was “Accidental drowning”—not very convincing; but with
    no evidence of anything to the contrary, it stands, and must be
    accepted.

                                                            A. Y. J.




                                   16


                             IN CONCLUSION

This study is not intended to be merely a history of a man. The only
importance of history is its significance. The past is a series of
experiments conducted by other people, from the results of whose work we
extract a residue of truth. The significance of Tom Thomson was what he
achieved by single-pointed devotion to his search for beauty and for
truth, and that was the liberation of a great store of intuitive
knowledge and inherent skill. His modesty, his sensitivity, his courage
and his faith in his own inner promptings serve to prove the value of
those characteristics and the need to cultivate them in ourselves and in
others.

In some respects Thomson has been given credit for more than he
deserves. Thomson was part of a whole, a segment without which the
circle would not have been complete. He gave much to the life of his
group, and he took much from it, but the modern movement for spiritual
freedom neither began nor ended with Tom Thomson. Interest in him lies
not in a strange and solitary genius but in an outcropping that revealed
a rich vein of genius running through his age and his people, waiting to
be worked. Without predecessors and without successors, his life would
have had little significance for others, but Thomson was slowly evolved
by the intelligent forces that direct the progress of the race.

Thomson was not the goal; he was a milestone.

Some day this liberation of the creative spirit will be recognized as
one of the chief functions of the educational system; not mass education
based on the capacity of the average, but a plan that recognizes the
highly developed individual who establishes the normal of the future. We
stand in awe of those great souls whose cosmic insight has brought to
use some facet of universal law of scientific knowledge, a work of art
or engineering, some philosophic truth applied to human welfare, scarce
realizing that these are the pioneers who open up new worlds that those
coming after them will inherit. The real value of genius lies in the
fact that it points to the goal for the human mind and indicates a
faculty that grows with intelligent use. The fact that genius works
progressively, that each generation adds its quota to a common fund and
that the next generation makes use of the accumulated knowledge and
proceeds a little further, proves the common source of all wisdom and a
purpose in the plan of revealing it to the aspiring human mind.

This being so, the responsibility rests with the individuals of the race
to prepare themselves to be the channels for the bringing in of this
available knowledge. So, the genius is never one who lives like the
common man, without a sense of any such responsibility. The expressive
genius is a priest of that which he chooses to serve. Discipline,
discrimination and consecration are always characteristics of his
unconforming way of life.

Genius, the capacity for universal thought and feeling, is not as rare
as are characteristics which are necessary for its employment. Our
civilization has taught self-indulgence, but the self-indulgent is never
a creative individual. Genius, discipline and responsibility are
eternally related in any constructive work of more than personal import.
When this principle becomes established in the public mind, we will then
realize the grave need to inculcate in the above-normal child a
consciousness of his or her responsibility because each is a specially
endowed pioneer of the race. A genius who regards his power as a means
of personal aggrandizement becomes a menace to society. We have reached
a stage in the evolution of the human mind at which the race must
achieve a higher code of ethics or perish from the effects of its
inventions, for now science prolongs life, fights child mortality,
nurtures the mentally unfit and at the same time produces methods and
machines that make life a torment of insecurity to all but a handful of
visionaries. The experiences of such as Thomson, of those who battle
single-handed against the inertia, the timidity and the compromises of
contemporary life, are rich in promise and in possibility, whether they
be painters or poets, scientists or sociologists. The important thing is
that in each of them under all the human error and frailty lies
passionate aspiration towards the good, the true and the beautiful.

The next step for us will be the spirit of Thomson, plus an intellectual
note, the blending of mind and emotion on a high plane of endeavor. The
creative life is already the subject of scientific study and the most
advanced of the modern psychologists find in the subject of genius a
fruitful field for investigation. The psychologist and the
endocrinologist alike find the creative individual is an advanced type
of human being with the masculine and feminine elements in each one well
balanced and blended, so that the individual becomes emotionally and
mentally androgynous. In such cases, the incentive to create has become
a function of the intellect and the intuition. With a growing awareness
of all this, we shall be more apt to recognize, protect and encourage
those who do not fall readily into our classified ranks.

The value of the creative life to society is that it co-ordinates the
subjective and the objective in life. The purely objective life is one
devoted to externals and unprompted by spirit. The subjective life is
one given over to things of the spirit without, necessarily, the effort
to give to that life a form. The creative individual recognizes the
beauty and value of the subjective life but he cannot rest until he has
objectified some part of it for the benefit of his group.

“Some day they will know what I mean,” Tom Thomson would say when his
work was ridiculed.

And some day these pioneers of the race will be relieved of the grim
economic struggle that now besets them. Perhaps social history will
force the issue. If the machine age decrees that there is not enough
manual work to go around and that a part of the population shall live at
the expense of the state, surely it should at least include those who
are able to make a contribution to the advancement of the state.

Now, in our fantastic civilization, only the man who is wholly
unproductive, ill, mentally subnormal, hopeless and dismally
unfortunate, can expect the aid of the state. He is provided for, and
rightly so. If a man of exceptional possibilities wants state support to
give him time for any purely speculative effort in creative work before
his imagination has grown thin at some daily grind, he must become an
outcast, idle, ill or incompetent. For genius in its experimental stage
the state has no provision.

When Einstein protested that his mentality was not extraordinary and
spoke of his small contributions to human progress, he was speaking
quite sincerely. He believed that his mind was not different from the
highly evolved minds of his kind and he knew that even his amazing
contributions to the common fund of knowledge were but morsels of the
greater truths almost within the grasp of man. But if every
self-conscious individual made the same effort to use his intellectual
and intuitional equipment that an Einstein made, what an age this would
be! It is not lack of ability inherent in the human mind that has kept
the race at the pace we travel, but lack of the urge to put it to work.
The Promethean spark needs aspiration to make it glow into a flame.

The value of genius is relative. It is the coin which may be used for
the ultimate satisfaction of the creative impulse. It has no virtue in
itself and creates value only in use. There is a technique of
single-pointed attention, of concentration of mental energy in lieu of
its diffusion. This is the discipline of genius, the conscious transfer
of thought from the personal to the impersonal. This is something that
can be taught when the functions of the intuitional faculty are more
generally understood.

Here, then, lies the significance of the life experience of Tom Thomson.
Those who come after us will look back upon our times in amazement at
our wanton waste of the two purely human functions with which man is
equipped to advance his own evolution, the capacity to think and the
capacity to feel. They will marvel at our tardiness in reaching a
philosophic synthesis, based on scientific knowledge and experience,
with which to deal with the problems of our daily life. But they will
also see us following the trail blazed for us by the pioneer souls of
the race, who travelled ahead in splendid solitude.

“Some day they will know what I mean.”




                           TRANSCRIBER NOTES


Mis-spelled words and printer errors have been corrected. Where multiple
spellings occur, majority use has been employed.

Punctuation has been maintained except where obvious printer errors
occur.

Because of copyright considerations, the Foreword by A.Y. Jackson
(1882-1974) has been omitted from this etext.

Illustrations have been relocated due to using a non-page layout.

A cover was created for this eBook which is placed in the public domain.

[The end of _Tom Thomson: The Story of a Man Who Looked for Beauty and for
              Truth in the Wilderness_ by Blodwen Davies]
